Subject: Tuesday QUOTE DUMP-02/07/95: DJIA:I 3937.38 -0.34 -0.01%

From: mwong (Martin Wong)
Date: Wed, 8 Feb 1995 03:45:20 +0800

***> E-MAIL QUOTER for Tuesday, February 07, 1995: (THIS IS NOT A LIST-SERVER)
 The distribution is now over 3500+ strong and placing a heavy load on my sys.
====Information deemed reliable, but never guaranteed=========================
+++ USA MARKET SUMMARY & NEWS (TWOCENTS or tosense) +[Your Nickel]++++++++++++
 Market trys to move higher on the open and then sells down to -8 level before
 mounting a rally that would bring us back to -4 by midday.  Selling would then
 take over and push us to a -12 double bottom low shortly before the close and
 we would rally to finish down .34 points to DJIA 3937.39 on continuing heavy
 317 million share volume, with positive breadth and tick all day long.  Utils
 up 1.75 and OTC up .12 points to 778.97. $ higher, gold off $1, bonds slightly
 lower to yield 7.63%.

 Consumer credit expanded by $7.38B for the 25th consecutive month.  Analysts
 reviewing Clinton budget proposal suggest it may be anticipating a possible
 recession, but expects a 5.8% oeveral unemployment rate.  December Housing
 completions off 1.5% but up 12.5% for the full year.  3-month T-Bill rate
 yielding 5.83%.  Analysts/investors still concerned about stability in Mexico,
 but short term rates appear to be declining.

 Marriott selling 21, mostly Courtyard hotels. Quaker Oats sells its Pet Food
 business to HJ Heinz for $725M.  Circuit City up on same store sales of 17%.
 Fibreboard has sharply higher profits.  Benham and 20th Century no load funds
 to merge and become the #5 fund in the country, largerst no load fund merger
 in history.  Bank of America increases the dividend 15% and will do a share
 buyback of up to $1.9B or 11% of outstanding shares.  Penn Engr 51 3/4 up 6 1/4
 SIDCO 29 1/4 -7/8, Sears earnings 1.74 operating income greater than expected.
 Pepsico earnings .63 or .01 above expectations with revenues from Pepsi and
 FritoLay up sharply, but restaurant revenues off 5.3%.  Stock lower on possible
 effect of Mexico which is Pepsi's largest non-US market.  TWX and Cablevision
 $2.6B merger closes. RST 15 1/8 +2 1/4, WMX 27 1/4 -1 3/4 as it buys the 
 remaining Rust Int'l stock it does not own, also reports lower profits of .42
 or .02 below expectations, cuts 95 spending plans and management.  WTI 
 earnings .23 vs. .25 or .04 velow expected on a 14% revenue decline.  Columbia
 Healthcare 39 3/4 -2 1/2 on a Goldman Sach's downgrade price basis.  HR Block
 lower as Baird cuts the rating.  Sholodge Inc 18 5/8 -1.  Just for Feet 
 same store sales up 9.87%.  CapCities ABC earnings 1.56 vs. 1.03 or .14 above
 expectations.

 OEX OI 4 3/4 -1/4 b 4 3/4 a 4 7/8 h 5 3/8 l 4 3/4 v5448
 OEX CI 6 3/8 -1/8 b 6 3/8 a 6 1/2 h 6 3/5 l 5 7/8 v5851
 OAT DG 2 3/8 up 3/8 b 2 3/16 a 2 9/16 h 2 3/4 l 2 3/8 v464
 
++++ VALLEY NEWS +(incl. technology or SF Bay Area)++++++++++++++++++(PRAE)+++
 National Semi downgraded by PaineWebber, Avid 32 1/8 up 1 3/8 on an Oppenheimer
 upgrade.  Learning Cos. 29 off 1 1/2 on a BearStearns downgrade on a price
 basis.  Allied Signal earnings .73 or .15 above expectations.  SGI will issue
 $500M in new stock for Wavefront Technology and Allias Research (up 4 3/4).
 HP goes public with a potential OfficeJet hazard where customers could be
 shocked enough to kill them, no fatalaties yet, starting a recall.  EFII and 
 AAPL countersue each other on color printer technology patent infringement
 suits.  Samsung and Nintendo working to resolve counterfeiting problems.
 Radius settles some shareholder suits.  CHPM gives a .46 forecast which is
 .02 above expectations.  Lockheed earnings 2.14 vs. 2.13, but 2.17 expected
 on revenues of 3.81B vs. 3.71B for the quarter.
NEW YORK, NY (Feb. 7, 1995) -- Silicon Graphics, Inc. (NYSE: SGI), Alias
Research, Inc. (NASDAQ: ADDDF), and Wavefront Technologies, Inc.  (NASDAQ: 
WAVE) today announced that they have entered into definitive merger agreements.
The  combined organizations bolster Silicon Graphics' commitment to the 
entertainment and creative design markets, and allow the company to architect 
the foundation necessary for software partners and customers to build the 
digital studio of the 21st Century.

As a result of the mergers, Silicon Graphics will form a wholly owned,
independent software subsidiary that will focus on developing the world's
most advanced tools for the creation of digital content.  Rob Burgess,
currently president and CEO of Alias, will become president of the new company,
and Mike Noling, currently president and CEO of Wavefront, will report to
Burgess as vice president of operations.  Martin Plaehn, currently Wavefront 's
executive vice president of corporate and product development, will also
report to Burgess to lead the technical team.

Under terms of the agreements, which were approved by the boards of
directors of the respective companies, Alias stockholders will receive the 
equivalent of 0.90 shares of Silicon Graphics' common stock for each share of 
Alias common stock owned.  Wavefront stockholders will receive 0.49 shares of 
Silicon Graphics' common stock for each share of Wavefront  common stock owned. 
The closing prices for Silicon Graphics, Alias and Wavefront  common stock on
Friday, February 3, 1995, the last trading day prior to the board meetings
to approve the transaction, were $31.25, $20.875 and $12.625, respectively.
The shares to be issued by Silicon Graphics have a current market value of
approximately $500 million.

The merger will be accounted for on a pooling of interest basis and is
expected to be non-dilutive to Silicon Graphics' fiscal year 1996
earnings. The transaction is expected to be tax-free for U.S. purposes for 
Wavefront shareholders. In the case of Alias, which is an Ontario, Canada
corporation, the share exchange will be tax-free for Canadian resident 
shareholders but taxable for U.S. shareholders. The combined entities will 
receive approximately 9 percent of Silicon Graphics' resulting outstanding 
common stock.  The merger is expected to close by June 30, 1995.

"With the creation of this new subsidiary, Silicon Graphics extends its
reach in defining the standard for visual realism and interactivity in the
world's most demanding computing environments: entertainment and industrial
design," said Edward R. McCracken, chairman and CEO of Silicon Graphics. 
"Leading-edge products from Alias and Wavefront are unique and immensely 
valuable. Embracing these assets will enable us to design the power tools that
artists and innovators need to create the digital studio of the 21st Century."

"The applications that will result from this merger will revolutionize the
way our customers will work," said Rob Burgess, president and CEO of Alias.
"Entertainment and creative design users will see amazing things happen to
the software they're using today, and even greater capabilities emerge from
our engineering labs tomorrow."

"Over a decade ago, Wavefront Technologies and Silicon Graphics literally
lit the fuse of the digital explosion in entertainment, and this merger is a
natural next step," said Mike Noling, president and CEO of Wavefront . 
"By merging our talents and resources, collectively we will create products
and solutions that articulate a powerful, exciting future for customers."

The new subsidiary will continue to develop, market, sell and support
existing product lines to a wide range of creative professionals, including 3D
nimators for film and video, game and multimedia developers, automotive
stylists, industrial designers and graphic artists.  Silicon Graphics'
enhanced ability to provide sales, support and training services to
customers will fuel growth in these markets.

This new subsidiary will team with Silicon Studio, a subsidiary Silicon
Graphics formed last year to focus on the entertainment market, to develop
the world's most advanced system-level tools for creating digital content. 
This collaboration is expected to result in an open architecture that will
provide significant benefits to customers who use multiple applications. The 
two organizations will also work together to accelerate development and
delivery of FireWalker, a set of tools from Silicon Studio that will allow
filmmakers and other entertainment authors to take original digital source 
materials and use them to create interactive titles.  Through a dramatically 
new approach called Multimastering, these source materials can not only be used
for the initial project-such as a film or game title-but can be redeployed to
other interactive media, including CD-ROM, location-based entertainment and
interactive television programming.

The mergers follow Silicon Graphics' announcement last month that a total
of 22 software companies and production studios have joined its Keystone(tm)
software initiative.  Pioneered by Silicon Graphics, with Alias and
Wavefront as charter members, this new initiative provides the entertainment
community with common application standards that greatly streamline the 
creative and production process with minimal data administration.

Completion of the transactions are subject to customary conditions,
including approval of Alias' and Wavefront's stockholders, and required 
governmental approvals.

Alias Research, Inc. is a world-leading developer of software for digital
media creation, providing strategic technology for markets such as design
(automotive styling, product and packaging design), entertainment (film &
video production, advertising, video games, and corporate communications),
and graphic design (digital image compositing and 3D illustration).

Alias was recently chosen as the authorized graphics development system
for Nintendo Ultra64 developers.  The company's software has been used
throughout the entertainment industry by innovators such as Industrial Light & 
Magic, The Walt Disney Company, Sony Pictures Imageworks, Digital Domain, 
Crystal Dynamics, Electronic Arts, US West, Spectrum Holobyte, Virgin 
Interactive Entertainment, Telezign and CNN.  High-end industrial design and
automotive styling customers include BMW, Caterpillar, Fiat, Ford, Honda, Apple
Computer, Motorola, Rollerblade, Inc., Mattel, Black & Decker, Timex 
Corporation, and Hamilton Beach/Proctor-Silex.  Alias is based in Toronto, 
Canada and has sales offices across North America, Europe and Asia with
worldwide distribution.

Wavefront, founded in 1984, is a leading innovator in 2D and 3D computer
graphics imaging and animation software products. Wavefront  software is
in widespread use by professionals in the entertainment market, including
electronic games development, location-based entertainment, and premier
special effects feature films such as Stargate, StarTrek Generations, True
Lies, Speed, Drop Zone, and Clear and Present Danger.  Industrial
applications include engineering illustration, visualization, and computer-
based training. Scientists use Wavefront to render complex data into easily 
interpreted visual images.

Innovative entertainment companies worldwide are maximizing their creative
impact with Wavefront software to communicate, educate, and entertain.
These companies include all major TV networks, Acclaim Entertainment, Columbia
Pictures, Kleiser-Walczak Construction Company, SOHO 601, Sony Pictures,
Walt Disney, and Warner Bros.  Industrial clients include 3M, Boeing, Ford
Motor Company, Kodak, Mattel, McDonnell Douglas, Mercedes-Benz, Renault, and
Rubbermaid, as well as government and research-oriented customers such as
NASA, the Lawrence Livermore National Laboratory, and the National Center
for Atmospheric Research (NCAR). Wavefront  markets its product line globally
through sales offices in North America, Europe, and Asia, as well as
through a network of over 150 resellers, systems integrators, and country
distributors.

Silicon Graphics, Inc. is the leading manufacturer of high-performance
visual computing systems. The company delivers interactive three-dimensional
graphics, digital media and multiprocessing supercomputing technologies to
technical, scientific and creative professionals. Its subsidiary, MIPS
Technologies, Inc., designs and licenses the industry's leading RISC
processor technology for the computer systems and embedded control markets. 
Silicon Graphics has offices worldwide and headquarters in Mountain View,
California.

LSI LOGIC DELIVERS KEY TECHNOLOGY FOR
 THOMSON CONSUMER ELECTRONICS

 MPEG-2 Audio/Video System-on-a-Chip to be Used in
 Thomson Set-Top Boxes  for Hughes DirecTVTM Program

 MILPITAS, CA -- February 6, 1995 -- LSI Logic Corporation,
 a total solution provider of advanced digital technology for
 cable and satellite television industries, today announced it
 has delivered key technology for Thomson Consumer
 Electronics' (TCE) second generation DSS-2 set-top terminals.
 Hughes DirecTV, the largest Direct Broadcast by Satellite (DBS)
 operator in the world, has placed an order for one million
 Thomson set-top boxes, which will be used to transmit more
 than one hundred basic, premium and pay-per-view channels
 by DBS. In addition, Thomson Consumer Electronics said it
 expects to sell over one million of the new set-top boxes in
 1995 in US retail outlets under the RCA brand name.

 LSI Logic enabled TCE to meet Hughes' aggressive
 performance, cost and delivery goals
 through its unique CoreWaren program. This allows complex
 cores of logic to be integrated together to form single chip
 solutions. Using CoreWare, a design team of just eight
 engineers was able to produce a highly integrated chip in less
 than a year. The chip is fully compliant with US DirecTV
 standards and European digital video broadcast standards.

 Commenting on the joint development, Al Baker, TCE's product
 development manager said, "LSI Logic has built a solid
 reputation for producing cost-effective, single-chip solutions
 for consumer digital TV applications. Their technology fully
 integrated all the functions we needed, thus reducing the
 overall cost of our set-top terminals. The reduced chip count
 increases system reliability and, with LSI Logic's 3.3 volt
 process technology, the system has a much lower power
 consumption."

 "We are pleased to be working with a leading-edge partner
 with such extensive experience in the digital television
 industry," said Peng Ang, vice president of LSI Logic's digital
 video products. "Using our CoreWare technology, we can
 integrate key components into single chip solutions in a timely
 manner, thereby enabling our customers to deliver solutions
 to the market ahead of their competition."

 LSI Logic continues to offer customers the most extensive
 suite of proven digital video cores including Reed-Solomon and
 Viterbi error correction decoders, single chip
 MPEG-2 audio/video decoders, Dolby AC-3 audio, 16 VSB
 demodulation, Quadrature Phase Shift Key (QPSK)
 demodulators, Asynchronous Transfer Mode (ATM) and MIPS
 microprocessors.

		SUN INTRODUCES SCHOLARPAC III PROGRAM
	      FOR EDUCATION, NON-PROFIT RESEARCH MARKETS
	Flexible Licensing, Affordable Pricing on Sun Software
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Sun Microsystems 
Computer Company today introduced its new ScholarPAC(TM) III program 
for educational and non-profit research institutions. The program 
promotes software development and aids academic research and 
education by providing aggressive pricing and unique packaging on 
selected Sun Microsystems, Inc. software products. Features of this 
latest ScholarPAC program include site licenses to single or multiple 
products and the ability to swap software and associated support in 
and out of a customized site license.
	ScholarPAC III customers may choose from more than 80 
advanced development, system management and communication products 
priced to meet the budgetary constraints of the education and 
non-profit research markets. These include Sun's industry-leading 
SPARCworks(TM) Professional software toolset, used for developing 
multithreaded and multiprocessing applications in C, C++, Pascal and 
Fortran, and Sun's ShowMe(TM) TV(TM), the industry's first networked 
digital video broadcast product.
	"The cost of software can severely limit a university's 
computing environment," said Don Baune, systems manager for the 
University of Utah's medical imaging research lab. "Sun's ScholarPAC 
program has helped our campus to grow from 100 Sun(TM) systems three 
years ago to over 600 today. The development and system management 
software we use not only ensures efficient campus-wide computing, but 
provides production-quality tools for our students to use in their 
labs."

Flexible Software Licensing 
	The ScholarPAC III program includes a variety of flexible 
licensing alternatives and features designed to ensure ease in 
ordering and administering software. Options include:
	Single license or quantity purchase -- Smaller institutions 
with low usage requirements may license products individually or in 
packs of 10 and 25.
	Site license -- This option allows an unlimited number of 
users to access software at a defined site. A password-protected 
product (such as a language compiler) may be unlocked for the entire 
site through one-time application of a password. Customers may also 
"build their own" 8- or 15-product site license PACs. 
	Volume Software License Program -- A token-based system for 
issuing and tracking software modules is available. Volume discount 
tiers are built into the pricing.

Support, Pricing and Availability
	 Mirroring the flexible purchase alternatives, ScholarPAC 
III support options are designed to increase value to the user, lower 
ongoing cost of ownership and ensure ease in doing business with Sun. 
Free site license upgrades will be provided by SunService for 
customers with volume support agreements under the previous 
ScholarPAC program. Customers who purchase the 8- or 15-product site 
license PAC may modify the product mix once each year, swapping 
software (and associated support) in and out of their PAC. 
Discontinued products will be replaced, free of charge, and the 
customer is not required to stop using the discontinued product.		
	A new price book contains descriptions of purchasing options 
and support programs, as well as a comprehensive product/price list. 
The book also provides customer profiles that will help institutions 
determine which products and licensing/support options are best 
suited to their needs.
	ScholarPAC III software products are available now to 
eligible users worldwide. Products may be purchased directly from Sun 
and from some Sun authorized resellers.

	SMITH BARNEY CHOOSES SUN AS EXCLUSIVE SUPPLIER
		   FOR TRADING FLOOR SYSTEMS
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Sun Microsystems 
Computer Company (SMCC) today announced it has been chosen as the 
exclusive workstation and server vendor for trading floors at Smith 
Barney Inc., one of the world's largest investment banking and 
brokerage firms. SMCC is providing in excess of 1,000 systems, 
including SPARCstation(TM) 20 workstations and SPARCserver(TM) 1000 
computers running the Solaris(TM) 2 operating environment, to support 
a variety of trading floor applications.
	The new systems are part of Smith Barney's ongoing efforts to 
provide state-of-the-art information systems to support its worldwide 
employees and will be installed at the company's new trading floor 
facility in New York. With the Sun(TM) systems, the company believes 
it will be able to integrate existing applications more efficiently 
with the network computing environment of the trading floor, while 
having built-in capabilities for next-generation technologies, such 
as multimedia and object-oriented programming
	"With an open network computing approach, we are building for 
the future to continue to enhance the competitive advantage we offer 
our customers today," said Peter Fischer, senior vice president, Smith 
Barney Inc. "Technology alone is not the answer to staying competitive; 
you need the right partners. We chose Sun for its leadership in key 
areas, such as networking, price/performance and UNIX(R), and for its 
expertise and experience in the financial services market."
	"This is another example of our commitment to help the 
securities industry achieve a real-time 24-hour market." said Rob 
Theis, worldwide financial services industry manager at SMCC. "We are 
pleased to be working with Smith Barney to provide a common UNIX 
infrastructure for their trading operations, global risk management 
and integration with their back office transaction processing systems. 
This joint effort will enable them to bring a next-generation global 
network on-line, quickly, cost-effectively and with minimal risk."
	SMCC is the number-one supplier of UNIX computers in the 
financial services market. According to IDC and Computer Intelligence/
InfoCorp, SMCC leads the worldwide workstation/server UNIX market in 
financial services, with 55 percent in trading (IDC), 41 percent in 
securities and 25 percent in banking (CI/InfoCorp).
	Sun Microsystems Computer Company (SMCC), the world's top 
supplier of open network computing solutions, is an operating company 
of Sun Microsystems, Inc. Built on Sun's legacy of "The Network is 
the Computer"(TM), SMCC's SPARC(R)/Solaris(TM) workstation and server 
family leads the UNIX market. The company has its headquarters in 
Mountain View, Calif.
	Smith Barney, Inc. is a wholly owned subsidiary of Travelers 
Inc. (NYSE: TRV), the diversified financial services company engaged 
in investments, insurance, and consumer financial services with more 
than $100 million in assets.

 	SUN DATABASE SERVER RUNNING SYBASE SQL ESTABLISHES 
		   PRICE/PERFORMANCE LEADERSHIP
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Sun Microsystems 
Computer Company (SMCC) today further established its position as a 
leading enterprise solutions provider by posting the industry's 
best-ever price/performance results for a UNIX(R) server based on the 
Transaction Processing Performance Council Benchmark C (TPC-C). 
SMCC's new SPARCserver(TM) 20 Model 712MP workgroup server, running 
Sybase SQL database server system 10.0.3 on the Solaris(TM) 2.4 
symmetric multiprocessing (SMP) operating environment, delivered 
results of 1,063.90 transactions per minute (tpmC) at a 
price/performance of $683.00 per tpmC.  
	The SPARCserver 20 Model 712's price/performance is the first 
result under $700/tpmC and beats the previous low of $746/tpmC by 
nearly 10 percent.  
	"The TPC-C industry-standard benchmark establishes the 
SPARCserver 20 Model 712MP systems as the industry's leading 
price/performance server and is further evidence that Sun is the 
industry leader in delivering high performance at a reasonable cost," 
said Carl Stolle, SMCC, director of server product marketing.  "SMCC 
has developed a range of servers, from the SPARCserver 4 to the 
SPARCcenter(TM) 2000E, that all address the needs of our customers 
business critical applications while still keeping an eye on the 
bottom line."
	The TPC-C benchmark simulates an order entry environment for 
a warehouse operation. The benchmark has gained industry acceptance
because it is considered to be similar to "real world" processing. 
By simulating the activities found in complex Online Transaction
Protocol(OLTP) application environments, the TPC-C exercises a 
system's breadth of components associated with such environments.  
	The SPARCserver 20 Model 71 and Model 712MP systems are
high-performance workgroup servers for a wide range of technical and
commercial applications, including electronic design, database 
access, customer service and order entry. The new servers complement 
SMCC's successful mid-range UNIX servers, the SPARCserver 1000E and
SPARCcenter 2000E, and the lowest-priced UNIX server in the industry,
the SPARCserver 4.  SMCC offers the best line-up of scalable, binary
compatible UNIX servers in the industry -- from the SPARCserver 4 to
the SPARCcluster(TM) 2000 PDB server.

	BIMBO CHOOSES SUN TECHNOLOGY TO AUTOMATE OPERATIONS
	 Largest Commercial Client-Server Network In Mexico
	MEXICO CITY, Mexico -- February 6, 1995 -- Grupo Industrial 
Bimbo, the giant Mexican baked goods manufacturer, has chosen Sun 
Microsystems Computer Company, as its technology partner to reengineer 
and support its computing environment. The contract involves the 
purchase of more than 500 Sun(R)¿SPARCstation(TM)¿and SPARCserver(TM)¿
computers. When completed, the project is expected to be the largest 
enterprise-wide client-server network for a commercial company in 
Mexico.
	The SPARC(R) systems, running the Solaris(TM) operating 
environment, are an important component of a five-year strategic 
technology project that will transform Bimbo's highly distributed work 
environment and centralized computing model to a flexible, 
client-server architecture, significantly increasing the company's 
competitiveness. Sun Microsystems will provide networking software, 
and hardware platforms for all database, file and application server 
operations in such areas as manufacturing, distribution, order 
management, communications, marketing and executive information 
systems. 
	Bimbo's new computing environment will increase information 
flow from all areas of the organization to key company decision-makers. 
For example, Bimbo truck drivers who deliver products daily to the 
company's 400,000 customers will enter product usage data into 
hand-held devices and download this information at distribution sites. 
Bimbo's management will have fast, easy access to data, such as 
consumer purchase behavior and product seasonality, and will be better 
able to predict customer requirements and consumer needs. Ultimately, 
Bimbo executives expect this improved information sharing to help them 
serve customers better.
	Bimbo, a $2 billion global company, is the largest baked goods 
manufacturer and distributor in Latin America and is the ninth largest 
company in Mexico. The company maintains 34 factories and 367 
distribution sites throughout Mexico, as well as 15 factories and 60 
distribution sites in Argentina, Chile, Costa Rica, El Salvador, 
Guatemala, United States and Venezuela, and employs over 46,000 
worldwide. The company is planning to replicate its Mexico MIS 
strategy in its U.S. factory and in its other Latin American 
installations.
	All Bimbo locations will be supported through the SunService 
division Sun Microsystems Inc. SunService will provide extensive 
training, integration services and ongoing system support to plan, 
implement, operate and support Bimbo's open UNIX(R)-based 
client-server enterprise.
	According to Francisco Martinez Palomo, CIO at Grupo 
Industrial Bimbo, "We have a lot in common with Sun. We are both 
multinational companies with very distributed businesses. Sun 
reengineered its entire business to run on Sun systems in a 
client-server environment. It's important for us to work with a 
computer vendor that has experienced reengineering first hand," he 
said.
	"Bimbo's ambitious project will be an excellent role model 
for any large corporation that wants to become more efficient in its 
business processes and 80 million Mexican consumers will ultimately 
benefit from this investment in client-server technology," said Scott 
McNealy, chairman, president and CEO of Sun Microsystems, Inc.

			SUNSOFT SELECTS CRAY RESEARCH FORTRAN 90 
				COMPILATION TECHNOLOGY
Combined Leadership Brings Supercomputing Development Technology to Desktop Users

	MOUNTAIN VIEW, Calif, Feb. 7, 1995 -- SunSoft, Inc., and Cray Research Inc.,
announced today that SunSoft has licensed Cray Research's Fortran 90 compiler
technology for Solaris(tm) and other leading UNIX(tm) operating environments.
CraySoft's Fortran 90, (CF90) Programming Environment for SPARC(tm) systems will
serve as the foundation for SunSoft's own Fortran 90 offerings within its popular
SunSoft WorkShop(tm) product family.
	Sun's market leadership in performance-critical software development and
multiprocessor computing for workstation and server products, coupled with Cray's
technical leadership in Fortran development and high-performance parallel processing
and compilers, specifically targets the needs of high-performance computing customers.
	SunSoft and CraySoft are working together to produce a Fortran language
system that is compatible across both Sun Microsystems and Cray Research SPARC systems
running the Solaris operating environment, including the Cray Superserver 6400 series.
Fortran users and developers alike will benefit from greater compatibility from system
to system, as well as better application performance.
	"Collaboration and technology sharing between Sun and Cray will benefit users
by making powerful Fortran 90 tools available to multiple platforms and operating
environments," said Jon Kannegaard, vice president and general manager of developer
products at SunSoft. "Our goal is to create an open, high-performance, heterogeneous
development environment that scales all the way from single processor desktop systems
up to multiprocessor supercomputers, with compatibility across platforms."
	SunSoft's Fortran 90 implementation provides developers working on
workstations and servers with the same powerful CF90 language systems available to
those on supercomputers, including automatic parallelization, advanced scalar
optimization, and sophisticated browsers. By using this common CF90 technology,
software developers will now have an industry standard Fortran 90 implementation
that scales from desktop systems to supercomputers.
	"SunSoft's adoption broadens the availability of our CF90 product in the
high-volume SPARC workstation and server market and significantly advances CraySoft's
strategy to establish CF90 as an industry standard for open, high-performance Fortran
development," said Irene Qualters, senior vice president of software, Cray Research.
"Sun's enormous installed base of SPARC workstations and servers has been a key target
for leveraging Cray's leadership in supercomputer-level computing solutions.
CraySoft's goal is to deploy our CF90 compiler technology to create a cohesive
environment across a wide range of computer architectures and products, from non-Cray
desktop systems, servers and MPP systems to Cray's own superserver, MPP and
supercomputer products."
	Cray's CF90 compiler was the first full, native implementation of the 
Fortran 90 standard set by ANSI and ISO. Fortran 90 provides an expanded set of
language features including new array operations, modules and numeric computation
facilities. Other new features include user defined data types, pointers and new
control constructs. SunSoft's Fortran 90 offerings will complement the existing F77
family of products; programs can be written in either language and call programs
written in the other language.

Availability
	Initially, SunSoft will make its Fortran 90 solutions available on SPARC
systems running the Solaris 2.3 or later operating environments. SunSoft's Fortran 90
product offerings are currently available in early access versions. General
availability is slated for the second quarter of 1995.

SunSoft, Inc. 
	SunSoft, Inc., headquartered in Mountain View, Calif., is a subsidiary of 
Sun Microsystems, Inc., with offices worldwide. SunSoft's charter is to design,
market, sell, and support the industry's highest-quality software environment for
enabling businesses to gain a competitive advantage through information systems.The
products are licensed by SunSoft and distributed through major computer manufacturers
and resellers worldwide.

CraySoft
	CraySoft is the Cray Research business unit responsible for development,
marketing and sales of Cray Research software for non-Cray platforms in the open
systems marketplace. Cray Research provides the leading supercomputing tools and
services to help solve customers most challenging problems.

	SUN'S SPARCSTATION 5 BECOMES INDUSTRY'S FASTEST-SELLING 
		WORKSTATION IN ONLY NINE MONTHS 
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Frequently 
called the industry's best value among mid-range workstations, the 
SPARCstation(TM) 5 system has shattered the industry's installed 
base records one year after introduction. In just nine months, more 
than 100,000 SPARCstation 5 systems have been installed worldwide. 
Due to the system's combination of computing power, expandability 
and low cost, users have made the SPARCstation 5 the best-selling 
workstation in the industry and the fastest-growing product line in
Sun's history.
	"The SPARCstation 5 is a prime example of the right product 
at the right price. Users continue to tell us that they require 
good value in performance and functionality at what has 
traditionally been entry-level prices," said Dominic Ricchetti, 
director and principal analyst at Dataquest.
	"To have such a large installed base develop so quickly for 
one product model is really a testament to our ability to listen to 
our customers and then develop and deliver exactly what they want," 
said Vicki Brown, director of technical systems marketing for Sun 
Microsystems Computer Company (SMCC).
	Technical users needing the best combination of power, price 
and growth path are finding the SPARCstation 5 workstation ideal for 
applications such as color imaging, mechanical computer-aided design 
(MCAD), electronic design automation (EDA) and 2-D mapping. Plus, a 
SPARCstation 5 combined with a TurboGX(TM) graphics card is being 
applauded by high-speed graphics users as offering some of the 
highest price/performance in mid-range graphics in the workstation 
industry.
	The popularity of the SPARCstation 5 system extends not only 
to customers but to several key partners. As an example of the 
third-party support for this exciting product, Parametric Technology, 
a leading in mechanical CAD software supplier, and its resellers have 
partnered with Sun in offering a bundled package of Parametric's new 
software, Pro/JR, with a SPARCstation 5. In addition, Sun's reseller 
partners worldwide have become a significant channel for SPARCstation 
5 shipments, accounting for approximately 60 percent of sales.

Press announcements and other information about Sun Microsystems are 
available on the Internet via the World Wide Web using a tool such 
as Netscape or NCSA Mosaic. Type http://www.sun.com at the URL 
prompt.
	*******************************************************
		SUN BOOSTS ENTRY-LEVEL SYSTEM OFFERINGS 
	    WITH DOUBLED PERFORMANCE AND GRAPHICS UPGRADES
New Workstation and X-Terminal Raise Standard for Price/Performance
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Sun 
Microsystems Computer Company (SMCC) has redefined entry-level 
workstations with significant enhancements to its entry-level 
systems, providing users with twice the performance of previous 
workstation and X-terminal products. The SPARCstation(TM) 4 
workstation replaces the SPARCclassic(TM) systems as Sun's 
lowest-priced entry-level workstation, delivering significant 
improvements in both system and graphics performance. At a lower 
price, the SPARC® Xterminal 1 boosts graphics performance by 20 
percent over the SPARCclassic X terminal.
	"Through our ongoing innovation and price/performance 
leadership, Sun consistently redefines the concept of `entry-level' 
systems to mean higher and higher performance at consistently low 
prices," said Bob Pearson, SMCC's director of workstation product 
marketing. "Other companies are trying to find a market for a new 
class of RISC PC, but Sun has dominated the low-cost RISC UNIX(R)
market for years. We have listened to the market and delivered the 
products they want."

SPARCstation 4: Cost-Efficient Technical Computing Platform
	The SPARCstation 4 system features a new 8-bit pixel 
accelerator that doubles screen speed and performance for functions 
such as text, scrolling and fills, compared to the color frame 
buffer in the SPARCclassic system. CPU performance is also doubled, 
with the system's 70 MHz microSPARC-II(TM) processor featuring 59.6 
SPECint92 and 46.8 SPECfp92.
	The latest in SMCC's line of low-end workstation solutions, 
the SPARCstation 4 system is designed for cost-sensitive users in 
markets ranging from computer-aided software engineering (CASE) and 
education to technical publishing and financial trading. The 
SPARCstation 4 system is designed to deliver the performance levels 
of the popular SPARCstation 5 computer at a significantly lower 
price -- up to $1,000 less than systems in the SPARCstation 5 
workstation family -- by tailoring the product to meet specific entry 
workstation user needs for price and functionality. System features 
considered critical for entry-level computing were expanded, such as 
disk capacity being doubled to 535 megabytes and an on-board pixel 
accelerator was added. Plus, the SPARCstation 4 coupled with Wabi(TM) 
and MAE, gives users personal productivity along with the power of 
UNIX.
	The SPARCstation 4 system is an Energy Star-compliant desktop 
workstation, with automatic power-saving features, an 
energy-efficient 50-watt power supply and smart system cooling that 
adjusts to internal system temperature to save energy and reduce fan 
noise.

SPARC Xterminal 1 Offers Improved Graphics
	The SPARC Xterminal 1 system provides a boost to the existing 
SPARCclassic X terminal with several graphics enhancements. New system 
features include an 8-bit color frame buffer that delivers 20 percent 
faster pixel functions, support for 1280 x 1024 high-resolution 
display and a choice of three levels of graphics performance. The 
SPARC Xterminal 1 also features expanded memory capacity ranging from 
8 megabytes to 128 megabytes. The software provides the industry's 
easiest X terminal installation and administration procedures.
	The SPARC Xterminal 1 includes X-Terminal Software Version 2.1, 
which represents the industry's most cost-efficient Display Postscript 
implementation and requires only 8 megabytes of terminal memory.
	The SPARCstation 4 system will be available mid-February for 
$3,995.  The SPARC Xterminal 1 will be available late February for 
$2,395.

Press announcements and other information about Sun Microsystems are 
available on the Internet via the World Wide Web using a tool such 
as Netscape or NCSA Mosaic. Type http://www.sun.com at the URL 
prompt.
	*******************************************************
	   SUN INCREASES HIGH-END WORKSTATION PERFORMANCE 
			BY UP TO 35 PERCENT
Reduces Price Difference for ZX Configuration By Over 65 Percent
	MOUNTAIN VIEW, Calif. -- February 7, 1995 -- Sun's 
innovative SPARCstation(TM) 20 workstations and servers got another 
boost in performance with the addition of the new 75 MHz 
SuperSPARC(TM)-II CPU. The new SPARCstation 20 Model 71 delivers over 
35 percent more SPECint performance than the previous high-end 
SPARCstation 20 Model 61. Its SPECint92 of 126 and SPECfp92 of 121 
make the SPARCstation 20 Model 71 the highest-performance system 
available for under $18,000.
	Sun is also using its volume business model to lower the 
incremental price of a fully functional 1280x1024, 96-bit 3-D 
graphics accelerator by over 66 percent. The best price/performance 
3-D graphics option in the industry, the ZX accelerator is now only 
a $8,995 option on select SPARCstation 20 and SPARCstation 5 
configurations. This aggressive price move will make high-speed 3-D 
graphics acceleration so inexpensive that every engineer or 
scientist will be able to have a 3-D graphics workstation on their 
desk.
	The new SPARCstation 20 Model 71 and SPARCstation 20 Model 
712MP workstations provide enhanced performance for high-end, 
network-based technical computing and graphics-intensive applications, 
while the SPARCserver(TM) 20 Model 71 and Model 712MP servers are 
excellent workgroup servers and compute servers for technical markets. 
The former high-end workstation and server models contained 60 MHz 
processors.

SPARCstation 20 Model 71 and Model 712MP
	The SPARCstation 20 Model 71 and Model 712MP workstations are 
outstanding platforms for mechanical design, engineering and analysis, 
scientific visualization, animation and other high-end technical 
applications requiring both CPU and 3-D graphics performance. The 
SPARCstation 20 Model 71 and Model 712MP module upgrades consist of 
one 75 MHz SuperSPARC-II CPU on a single-wide MBus processor module 
card with 1-megabyte external cache and up to two cards in a single 
system -- providing an easy upgrade path for the current installed 
base of over 250,000 SPARCstation 10s and 20s. The SPARCstation 20 
Model 71 workstation is rated at 126 SPECint92/121 SPECfp92 and the 
Model 712MP provides 5726/5439 SPECrate_ int92/SPECrate_ fp92 MP 
performance. 
	As with the entire SPARCstation 20 family, the SPARCstation 
20 Model 71 and Model 712MP workstations feature 24-bit color with 
bundled SX graphics, CD-quality audio, asynchronous transfer mode 
(ATM), ISDN and Fast Ethernet capabilities. The workstations are 
binary compatible with all SPARC-based applications and are designed 
for easy installation of future SPARC(R) CPU upgrades.
	"The SPARCstation 20 Model 71 and Model 712 workstations show 
the increasing acceleration of SPARC performance," said Bob Pearson, 
SMCC's director of workstation product marketing. "In addition to our 
increasing competitive position for new users, all of our installed 
base of over 250,000 SPARCstation 10 and SPARCstation 20 customers 
can add this new CPU option over a lunch break and significantly 
improve their system performance."
	"The SPARCstation 20 Model 71 and Model 712 offer spectacular 
price/performance for graphically demanding applications like Adobe 
Photoshop and Adobes Illustrator," said David Harris, director of 
Adobe's Display Products Group. "The combination of a high-performance 
UNIX workstation and our market-leading software provides end users 
with a new standard of performance productivity and functionality."

SPARCstation 20ZX and SPARCstation 5ZX
	SMCC also announced that it is reducing the price of its 
SPARCstation 20ZX and SPARCstation 5ZX 3-D modeling workstations, 
continuing the company's leadership price/performance graphics 
strategy. A SPARCstation 20ZX Model 61 workstation starts at $19,495, 
while a SPARCstation 5ZX workstation costs $15,995. The SPARCstation 
20ZX and SPARCstation 5ZX systems are designed for demanding graphics 
applications, such as high-end mechanical analysis, scientific 
visualization and animation.

SPARCserver 20 Model 71 and Model 712MP
	The SPARCserver 20 Model 71 and Model 712MP systems are 
high-performance workgroup servers for a wide range of technical and 
commercial applications, including electronic design, database access, 
customer service and order entry. These powerful servers can be used 
as application servers, to increase a workgroup's file sharing 
throughput, or connect PC LANs and workgroups to an overall 
enterprise.
	The SPARCserver 20 Model 71 and Model 712MP complement SMCC's 
successful mid-range UNIX(R) servers, the SPARCserver 1000E and 
SPARCcenter(TM) 2000E, and the lowest-priced UNIX server in the 
industry, the SPARCserver 4.  SMCC offers the best line-up of 
scalable, binary compatible UNIX servers in the industry -- from the 
SPARCserver 4 to the SPARCcluster(TM) 2000 PDB server.	
	The new systems are available now. The SPARCstation 20 Model 71 
workstation with a single CPU module, a 17-inch color monitor, 
32-megabytes of RAM and 1-GB disk costs $17,995. The price for the 
same configuration with a 20-inch color monitor is $19,795. The price 
for a SPARCstation 20 Model 712 MP workstation, with two CPU modules, 
a 20-inch color monitor, 64 megabytesof RAM and 1-GB disk starts at 
$25,295. Individual 75 MHz SuperSPARC-II CPU upgrade modules are 
available for $9,000. SPARCserver 20 Model 71 and Model 712MP system 
prices start at $18,295 and $28,795.

++++++ CALENDAR ++++++++++++++++++++++++++++++++++++++++++++++++++++++(CT)++++
02/17 Fri - February Futures and Options Expiration
03/17 Fri - 1st Quarter, MARCH TRIPLE WITCHING Futures and Options Expiration
03/28 Tue - Federal Open Market Committee Board meeting, interest rate decision
04/17 Mon - Federal Tax Filing Postmark deadline and 1994 IRA contribution
04/21 Fri - April options expiration
++++++ TRADER's RULE # ++++++++++++++++++++++++++++++++++++++++++++++++++++++
a) The Trend is your Friend [Please support non+profit Club Asean 415+266+9218]
b) Easiest way to make a small fortune in the market, start with a big one.
+++++++ Disclaimer ++++++++++++++++++++++++++++++++++++++++++++++++++++++++++++
 Timely submissions of product announcements, company announcements, earnings
 reports and forecasts, management changes, etc. are welcome to increase the
 overall effectiveness of this distribution and facilitate disemination of
 information which may influence the price of publicly traded securities. 
 This information is based primarily on publically available information.
 No representation is made that it is accurate or complete.

 This is not an offer to buy or sell or a solicition of an offer to any
 securities mentioned. The service is not responsible for any loss 
 or damage resulting from errors of the information source or failure of 
 software, the network or the hardware of the recipients or redistributors
 of this information, and use or non+use of the information.  Copyright@1995, 
 All rights reserved. No part of this material may be altered, reproduced, 
 distributed, or utilized in any form or by any means, electronic or
 mechanical, without including an appropriate acknowledgement.
 These reports are NOT meant to be  an investment advisory service, but 
 are meant to be used for primarily for informational/educational purposes. 
 Predictions should not be considered recommendations for investment purposes.
 Research and data has been obtained from sources believed to be reliable.
 No guarantee is made to the adequacy or completeness of any prognostications
 presented.  Past performance does not assure future accuracy.  The information
 contained is not, and is not to be construed as an offering, or solicitation
 for the purchase or sale of any security, option, commodity, or any financial 
 instrument.  Stock, option, and commodity futures positions are inherently 
 risky and may not be suitable for all investors.  Investors should obtain 
 annual reports, 10K, mutual fund  prospectae and other documentation as due
 diligence prior to investing and should seek the professional and qualified 
 opinion of a Registered Investment Adviser, Registered Representative,
 or Certified Financial Planner (CFP) before investing.

+++++EMAIL DISTRIBUTIONS AVAILABLE ++++++++++++++++++++++++++++++++++++++++++
 QUOTES{DAILY,WEEKLY,MONTHLY} Distributions with commentary, oscillator.
 QUOTESONLY Distribution, automated distribution without commentary, 3 pm PT.
 QUOTE30 Distribution, automated distribution every 30 minutes during the
    trading day, email delay only on indices, stocks 15 minutes+email delay.

 Send requests to:  [email-masked], resend requests if you notice quote
 mail has stopped, the size of the distribution now forces me to drop people
 quickly if your email starts to bounce.

++++++CONFERENCE/EXPO/SPECIAL EVENT CALENDAR++++++++++++++++++++++++++(CA)++++
...............1995....................................
3/05 + 3/08 Help Desk Conf. & Expo, 6th Annual In'tl, Moscone Center, SF
3/21 + 3/23 PCB Design Conference, Santa Clara Conv. Center.
8/06 + 8/11 SIGGRAPH 95, Los Angeles
==============================================================================

This mail contains USA Quote Server data organized as follows:

0. Last Market Oscillator reading
1. RECAP STATISTICS BASED ON QUOTESERVER DATA
2. USA QUOTESERVER STOCK DUMP
3. TOP 40 QUOTESERVER STOCKS SORTED BY TRADING VOLUME
4. TOP 25 QUOTESERVER STOCKS BY MARKET VALUATION OF TRADING
5a & b. Top 25 QUOTESERVER STOCKS SORTED BY POINT VALUE CHANGE
6. TOP 25 QUOTESERVER STOCKS SORTED BY PERCENTAGE GAIN
7. TOP 25 QUOTESERVER STOCKS SORTED BY PERCENTAGE DROP

QUOTADMIN:  Comments/Suggestions Welcome, 
            email alias additions/changes to:  [email-masked]
            Please no requests to add specific stock quotes.
DISCLAIMER: Always check with your broker for actual quotes. 
WARNING:    Quotes shown here are subject to RFI and transmission glitches,
            and sometimes weak hearing skills.

0. MARKET OSCILLATOR READING:

 DATE ADVANCES DECLINES McClellan Summation  10% TREND 5% TREND        DELTA
013195	1291	 910	16.2	    1281	36.33	20.15		19.3
020195	1278	 935	30.7	    1312	67.00	36.29		14.5
020295	1290	 896	45.5	    1358	99.70	54.18		14.8
020395	1851	 522	104.7	    1462	222.63	117.92		59.2
020695	1380	 885	113.1	    1575	249.86	136.77		8.4
020795	1236	 961	108.7	    1684	252.38	143.68		-4.4

	Short-term Oscillator:   ****MARKET SHORT TERM OVERBOUGHT.
	Short-term Oscillator:   ****BIG MOVE SIGNAL, downside bias,
				 79% probability in direction of bias.
	Short-term Oscillator:   Market currently bullish, buy cycle territory.
	Market Summation Index:  Intermediate-term bullish.

1. RECAP STATISTICS BASED ON QUOTESERVER DATA
TOTAL ADVANCING	   126	42.28%	 TOTAL UP VOLUME	86.0800 M	44.70%
TOTAL DECLINING	   134	44.97%	 TOTAL DOWN VOLUME	88.7997 M	46.11%
TOTAL UNCHANGED	    38	12.75%	 TOTAL NO CHG VOL	17.7059 M	9.19%
TOTAL BREADTH	    -8 		 TOTAL BREADTH VOL	-2.7197 M
NO VOLUME-TRIN	1.06 		 VOLUME-TRIN		1.03

AVG UP VOL		683.175 K shares
AVG DOWN VOL		662.684 K shares
AVG UNC VOL		465.945 K shares
AVG STK VOL		646.260 K shares
Theoretical-TRIN (ARMS Index)	0.97	1.46=NYSE actual TRIN
SUM NET CHANGE		$9.438	$0.0317 AVG

TOTAL STOCKS (S+) near today's Highs, PCTG	    44	14.765%
TOTAL STOCKS (S-) near today's Lows, PCTG	    50	16.779%

BIGGEST PT GAINER		+1.750		      SSAX
BIGGEST PT LOSER 		-2.250		       XRX

BIGGEST PCT GAIN		+13.89%		      NCDI
BIGGEST PCT LOSS		-15.79%		      WWTK

BIGGEST UP VOLUME	6.1041 M shares		      NOVL
BIGGEST NO CHG VOLUME	2.6978 M shares		     TCOMA
BIGGEST DOWN VOLUME	3.8220 M shares		       TMX

BIGGEST UP VALUE	$130.0071 M VAL		       BAC
BIGGEST NO CHG VALUE	$125.9991 M VAL		      MSFT
BIGGEST DOWN VALUE	$202.5896 M VAL		      INTC

TOTAL NEWS/PCT		    32	10.74%
TOTAL IDX CHG		314.580	AVERAGE CHG	14.299
TOTAL INDICES		    23

DOW30 (DJIA, DJIA Previous, CHANGE)	3937.380	3937.720	-0.340

XMI Index Ratios(DJIA/XMI, XMI delta, DJIA/XMI delta)	9.588	0.380	-0.895
OEX Index Ratios(DJIA/OEX, OEX delta, DJIA/OEX delta)	8.834	6.930	-0.049
SPX Index Ratios(DJIA/SPX, SPX delta, DJIA/SPX delta)	8.191	2.060	-0.165

DISTRIBUTION: 0 1/8 1/4 3/8 1/2 5/8 3/4 7/8 1.0 1.25 1.5 1.75 2.0 2+ TOTAL ADV
ISSUES UP=   38  22  26  14  13  12   6   7   7   8   8   3   0   0  126 126

DISTRIBUTION: 0 1/8 1/4 3/8 1/2 5/8 3/4 7/8 1.0 1.25 1.5 1.75 2.0 2- TOTAL DEC
ISSUES DN=   38  32  31  21   9   9  11   8   3   5   3   0   1   1  134 134

2. USA QUOTESERVER STOCK DUMP for 02/07/95

E-MAIL TRADER CHANGE QUOTES:

SYMB:TN PRICE-P CHANGE PCTCHG   HIGH    LOW        LAST VOLUME-V P*V VALUE
  AA:S= 80.000	0.000	0.00%	80.750	79.750	  80.00   459.4K 36.7520M
AAPL:S* 40.812	0.312	0.77%	41.000	40.000	  40.50    1800K 73.4625M
 ABF:S+ 23.125	0.375	1.65%	23.125	22.750	  22.75    29.5K 0.6822M
 ABX:S- 20.500	-0.375	-1.80%	20.875	20.500	 20.875    1024K 20.9920M
ACAD:S  34.750	-1.250	-3.47%	36.250	34.500	  36.00   360.7K 12.5343M
 ACN:S- 16.375	-0.125	-0.76%	16.625	16.375	  16.50    30.8K 0.5043M
ADAC:S- 8.000	0.000	0.00%	8.375	8.000	   8.00     7.3K 0.0584M
ADBE:S  28.750	-0.625	-2.13%	29.750	28.625	 29.375   404.6K 11.6323M
ADCT:S  48.000	0.250	0.52%	48.250	47.750	  47.75   245.3K 11.7744M
ADPT:S  30.250	0.500	1.68%	30.625	29.625	  29.75   959.6K 29.0279M
 ADV:I# 1211.000	0.000	0.00%	2422.000	0.000	   0.00       0K 0.0000M
 AET:S  52.500	0.750	1.45%	52.750	51.875	  51.75   747.2K 39.2280M
 AGN:S  29.625	-0.125	-0.42%	30.250	29.500	  29.75   169.7K 5.0274M
 AHP:S  70.750	-0.250	-0.35%	71.125	70.000	  71.00   615.1K 43.5183M
AKLM:S  14.688	0.500	3.52%	14.875	14.125	14.1875   820.3K 12.0482M
 ALD:S* 37.625	-0.250	-0.66%	38.000	36.625	 37.875   726.8K 27.3458M
ALEX:S  21.750	0.750	3.57%	22.500	21.250	  21.00   254.2K 5.5289M
ALSC:S  32.375	0.500	1.57%	33.250	32.000	 31.875   588.6K 19.0559M
ALTR:S  50.000	-0.375	-0.74%	50.750	49.750	 50.375   474.1K 23.7050M
AMAT:S  42.500	-0.125	-0.29%	43.750	42.250	 42.625    1606K 68.2550M
 AMD:S- 30.500	-1.125	-3.56%	31.375	30.500	 31.625     981K 29.9205M
AMGN:S  65.375	-0.500	-0.76%	66.500	65.250	 65.875  2237.3K 146.2635M
 AMH:S  10.250	-0.125	-1.20%	10.500	10.125	 10.375    88.6K 0.9082M
 AMR:S- 56.625	-0.625	-1.09%	57.375	56.625	  57.25   234.9K 13.3012M
AMSY:S  19.125	0.250	1.32%	19.250	18.875	 18.875    75.9K 1.4516M
  AR:S- 26.875	-0.125	-0.46%	27.125	26.875	  27.00   205.7K 5.5282M
 ARC:S  106.500	0.625	0.59%	106.625	106.000	105.875   235.1K 25.0382M
 ASA:S- 43.625	-0.250	-0.57%	43.875	43.625	 43.875    32.7K 1.4265M
 ASH:S- 32.750	-0.500	-1.50%	33.250	32.750	  33.25   341.8K 11.1939M
ASPX:S- 9.250	0.000	0.00%	9.625	9.250	   9.25   335.9K 3.1071M
ASTA:S  14.812	0.188	1.28%	15.000	14.625	 14.625   377.5K 5.5917M
 ATC:S+ 3.312	0.062	1.92%	3.312	3.188	   3.25    43.8K 0.1451M
 ATI:S  28.125	-0.375	-1.32%	28.500	27.750	  28.50   837.5K 23.5547M
ATML:S  33.938	0.125	0.37%	34.000	33.125	33.8125   336.8K 11.4301M
AVOL:I# 126.930	0.000	0.00%	153.860	0.000	   0.00       0K 0.0000M
 AVP:S= 58.500	0.000	0.00%	58.625	58.250	  58.50   159.3K 9.3191M
 AXP:S+ 32.375	0.250	0.78%	32.375	32.000	 32.125  2070.1K 67.0195M
 AZA:S= 22.375	0.000	0.00%	22.625	22.125	 22.375   371.4K 8.3101M
  BA:S  47.750	0.625	1.33%	47.875	47.125	 47.125  1168.5K 55.7959M
 BAC:S- 46.750	0.375	0.81%	47.375	46.750	 46.375  2780.9K 130.0071M
 BBA:S  9.125	0.125	1.39%	9.250	9.000	   9.00   112.8K 1.0293M
BBTK:S+ 25.750	0.250	0.98%	25.750	25.000	  25.50    45.7K 1.1768M
 BCC:S  27.750	-0.125	-0.45%	28.000	27.500	 27.875   219.2K 6.0828M
BEAM:S  28.500	0.500	1.79%	28.750	28.000	  28.00    60.2K 1.7157M
 BFI:S  31.250	-0.625	-1.96%	31.750	31.000	 31.875   352.3K 11.0094M
BGEN:S  38.500	-0.125	-0.32%	39.250	38.250	 38.625   687.9K 26.4841M
BMET:S  15.750	-0.125	-0.79%	15.875	15.625	 15.875   562.6K 8.8610M
BNET:S  32.000	-0.625	-1.92%	32.250	31.625	 32.625  1624.2K 51.9744M
BNYN:S+ 17.625	0.250	1.44%	17.625	17.250	 17.375   291.7K 5.1412M
BORL:S+ 7.625	0.062	0.83%	7.625	7.375	 7.5625    74.6K 0.5688M
BROD:S  51.000	-0.625	-1.21%	52.250	50.750	 51.625   306.6K 15.6366M
  BS:S  16.000	-0.125	-0.78%	16.250	15.875	 16.125   481.6K 7.7056M
   C:S* 45.125	0.125	0.28%	45.250	45.000	  45.00  1749.8K 78.9597M
  CA:S  52.625	-0.750	-1.41%	53.625	52.500	 53.375   419.1K 22.0551M
 CAL:S  10.000	-0.250	-2.44%	10.375	9.875	  10.25   150.4K 1.5040M
 CAT:S* 53.500	-0.250	-0.47%	53.875	52.750	  53.75   682.1K 36.4924M
  CC:S  23.500	-0.250	-1.05%	23.625	23.000	  23.75   404.1K 9.4963M
 CCI:S* 43.250	0.250	0.58%	43.500	42.875	  43.00  1418.2K 61.3372M
 CDN:S+ 22.875	0.250	1.10%	22.875	22.500	 22.625   124.9K 2.8571M
CHIR:S  67.125	0.125	0.19%	68.625	66.750	  67.00   863.5K 57.9624M
CHPS:S= 6.750	0.000	0.00%	6.875	6.500	   6.75   190.3K 1.2845M
 CHV:S* 46.375	-0.375	-0.80%	46.750	46.375	  46.75   554.7K 25.7242M
  CL:S  64.125	0.625	0.98%	64.250	63.625	  63.50   383.3K 24.5791M
CLIX:S  8.250	-0.250	-2.94%	8.625	8.125	   8.50    40.5K 0.3341M
 CMB:S= 34.625	0.000	0.00%	34.750	34.500	 34.625   745.6K 25.8164M
 CMH:S  16.250	0.250	1.56%	16.750	16.000	  16.00     364K 5.9150M
 CNR:S- 10.500	-0.250	-2.33%	10.750	10.500	  10.75   167.6K 1.7598M
COMPN:I  778.960	0.120	0.02%	779.900	0.000	 778.84       0K 0.0000M
COMPV:I# 34.130	0.000	0.00%	68.270	0.000	   0.00       0K 0.0000M
COMS:S  48.750	-0.688	-1.39%	50.250	48.500	49.4375  1241.9K 60.5426M
  CP:S- 14.125	0.000	0.00%	14.250	14.125	 14.125   243.9K 3.4451M
 CPQ:S  35.375	-0.625	-1.74%	36.250	35.250	  36.00  2407.2K 85.1547M
  CR:S  28.125	0.625	2.27%	28.375	27.500	  27.50    55.9K 1.5722M
CRAY:S+ 1.250	0.062	5.26%	1.250	1.125	 1.1875   103.4K 0.1293M
CREAF:S  12.750	-0.750	-5.56%	13.500	12.625	  13.50   373.8K 4.7660M
CRUS:S  31.000	1.000	3.33%	31.250	29.625	  30.00  2111.9K 65.4689M
CSCO:S* 36.875	0.250	0.68%	36.875	35.875	 36.625  2296.7K 84.6908M
 CTC:S- 71.000	-0.750	-1.05%	71.750	71.000	  71.75    35.1K 2.4921M
CTME:S- 3.125	-0.125	-3.85%	3.250	3.125	   3.25    77.5K 0.2422M
  CY:S= 25.000	0.000	0.00%	25.375	24.625	  25.00   183.5K 4.5875M
 CYR:S+ 16.000	0.250	1.59%	16.000	15.625	  15.75   124.6K 1.9936M
CYRX:S  21.625	-0.875	-3.89%	22.750	21.000	  22.50   988.9K 21.3850M
 DAL:S* 52.375	-0.375	-0.71%	52.875	52.250	  52.75   261.7K 13.7065M
  DD:S  54.875	1.000	1.86%	55.125	54.000	 53.875   772.2K 42.3745M
 DEC:S- 36.250	-0.500	-1.36%	36.875	36.250	  36.75   814.3K 29.5184M
DECL:I# 951.000	0.000	0.00%	1902.000	0.000	   0.00       0K 0.0000M
DELL:S  41.125	-0.812	-1.94%	42.250	40.875	41.9375   713.4K 29.3386M
 DGN:S  8.375	0.250	3.08%	8.500	8.250	  8.125   109.9K 0.9204M
 DIS:S  52.125	-0.375	-0.71%	52.750	51.625	  52.50  1282.6K 66.8555M
  DJ:S= 34.000	0.000	0.00%	34.250	33.875	  34.00   172.1K 5.8514M
DMIC:S= 16.750	0.000	0.00%	17.250	16.500	  16.75    75.9K 1.2713M
 DOW:S  65.125	0.875	1.36%	65.250	64.250	  64.25   624.8K 40.6901M
DVOL:I# 145.980	0.000	0.00%	191.960	0.000	   0.00       0K 0.0000M
 ECO:S+ 9.375	0.000	0.00%	9.375	9.250	  9.375   138.7K 1.3003M
EFII:S- 34.750	-1.500	-4.14%	36.750	34.750	  36.25    71.1K 2.4707M
  EK:S  49.625	0.875	1.79%	49.875	49.000	  48.75   803.9K 39.8935M
 ELY:S  34.750	1.375	4.12%	34.875	33.500	 33.375     563K 19.5643M
 EMC:S- 16.125	-0.750	-4.44%	17.000	16.125	 16.875  3335.7K 53.7882M
ERTS:S+ 19.750	1.625	8.97%	19.750	18.125	 18.125  1881.2K 37.1537M
EXBT:S+ 18.750	1.125	6.38%	18.750	17.750	 17.625   885.7K 16.6069M
   F:S* 25.500	-0.125	-0.49%	26.000	25.375	 25.625  3060.8K 78.0504M
FHPC:S  27.250	0.750	2.83%	27.500	26.500	  26.50   204.9K 5.5835M
 FNM:S  76.500	-1.125	-1.45%	77.625	76.250	 77.625   926.9K 70.9078M
 FON:S  30.000	0.375	1.27%	30.125	29.750	 29.625   530.1K 15.9030M
FPNX:S  5.625	0.500	9.76%	5.250	5.000	  5.125      94K 0.5288M
FRAM:S- 17.250	-0.375	-2.13%	18.000	17.250	 17.625    79.9K 1.3783M
 GAB:S- 9.750	0.000	0.00%	9.875	9.750	   9.75    91.7K 0.8941M
  GE:S= 52.000	0.000	0.00%	52.125	51.750	  52.00  1514.6K 78.7592M
 GEN:S* 5.625	0.625	12.50%	5.625	5.125	   5.00   174.9K 0.9838M
GENZ:S  38.500	1.250	3.36%	38.750	37.250	  37.25   642.6K 24.7401M
GGUY:S  11.625	-0.188	-1.59%	11.875	11.500	11.8125    71.1K 0.8265M
 GIS:S  59.750	1.375	2.36%	60.125	58.625	 58.375   530.8K 31.7153M
  GM:S  39.375	0.125	0.32%	39.500	39.250	  39.25  1401.2K 55.1722M
 GME:S- 38.250	0.500	1.32%	38.875	38.250	  37.75   438.4K 16.7688M
 GNE:S+ 48.750	0.875	1.83%	48.750	48.375	 47.875   119.2K 5.8110M
 GPS:S  33.250	-0.875	-2.56%	34.125	33.125	 34.125   400.1K 13.3033M
GPTA:S+ 11.500	0.125	1.10%	11.500	11.375	 11.375    45.2K 0.5198M
  GT:S  36.875	0.500	1.37%	37.625	36.625	 36.375   484.9K 17.8807M
 GTE:S  33.750	-0.250	-0.74%	33.875	33.500	  34.00    1445K 48.7687M
 GWF:S  18.500	0.250	1.37%	18.625	18.250	  18.25   268.1K 4.9599M
GYMB:S= 27.250	0.000	0.00%	27.750	26.500	  27.25   301.6K 8.2186M
 HAN:S* 18.500	0.125	0.68%	18.500	18.250	 18.375   763.8K 14.1303M
 HAS:S+ 29.750	0.375	1.28%	29.750	29.375	 29.375   112.2K 3.3380M
  HD:S  49.750	0.625	1.27%	50.000	49.250	 49.125  2019.9K 100.4900M
 HFI:S- 26.750	-0.250	-0.93%	27.125	26.750	  27.00    57.9K 1.5488M
  HM:S+ 15.500	-0.125	-0.80%	15.500	15.250	 15.625   514.6K 7.9763M
 HMY:S* 27.000	-1.875	-6.49%	28.625	27.000	 28.875   711.9K 19.2213M
 HSN:S* 8.500	0.000	0.00%	8.625	8.375	   8.50   173.3K 1.4730M
 HWP:S* 102.500	1.375	1.36%	102.875	101.375	101.125   575.9K 59.0297M
   I:S  78.875	-1.000	-1.25%	80.000	78.750	 79.875   374.9K 29.5702M
 IBM:S* 74.250	-0.125	-0.17%	74.375	73.875	 74.375  1450.7K 107.7145M
IDTI:S  32.250	0.375	1.18%	32.375	31.750	 31.875   716.7K 23.1136M
IFMX:S- 33.500	-0.938	-2.72%	35.500	33.500	34.4375    2700K 90.4500M
INGR:S  12.625	1.250	10.99%	12.500	12.000	 11.375    1982K 25.0227M
INTC:S  73.000	-0.875	-1.18%	73.750	72.625	 73.875  2775.2K 202.5896M
INTU:S  66.000	0.125	0.19%	66.250	65.250	 65.875      99K 6.5340M
  IP:S  74.250	0.250	0.34%	74.500	73.750	  74.00   418.6K 31.0811M
 JCP:S  43.000	-0.125	-0.29%	43.250	42.250	 43.125   716.8K 30.8224M
 JNJ:S* 57.875	0.125	0.22%	58.000	57.375	  57.75   801.4K 46.3810M
KLAC:S  52.750	0.125	0.24%	53.750	52.625	 52.625     319K 16.8272M
  KM:S  14.375	0.875	6.48%	14.500	13.875	  13.50  3222.8K 46.3278M
KMAG:S  23.875	-1.375	-5.45%	24.750	23.250	  25.25  3570.2K 85.2385M
 KMB:S  49.875	-0.250	-0.50%	50.250	49.750	 50.125   175.2K 8.7381M
  KO:S  53.625	0.500	0.94%	53.875	53.125	 53.125  1118.7K 59.9903M
 KWP:S  36.375	0.875	2.46%	36.500	35.500	  35.50   188.9K 6.8712M
  LA:S- 4.500	-0.250	-5.26%	4.625	4.500	   4.75    41.9K 0.1885M
LADF:S+ 5.125	0.000	0.00%	5.125	4.938	  5.125   182.2K 0.9338M
LDDS:S+ 21.875	0.125	0.57%	21.875	21.625	  21.75   982.8K 21.4988M
  LE:S  16.250	0.375	2.36%	16.500	16.000	 15.875   126.6K 2.0572M
LEAF:S= 4.250	0.000	0.00%	4.375	4.125	   4.25   111.4K 0.4734M
LGNT:S  30.375	-0.375	-1.22%	31.000	30.250	  30.75    92.5K 2.8097M
LOTS:S  46.312	1.125	2.49%	47.250	45.750	45.1875   577.7K 26.7547M
LRCX:S  41.750	1.000	2.45%	42.500	41.000	  40.75   545.8K 22.7872M
LRNG:S  30.000	-0.500	-1.64%	30.375	28.750	  30.50   454.9K 13.6470M
 LSI:S  46.625	-0.375	-0.80%	47.500	46.500	  47.00     391K 18.2304M
 LTD:S- 16.750	0.000	0.00%	17.000	16.750	  16.75   957.4K 16.0364M
 LUV:S* 18.125	-0.875	-4.61%	18.875	18.125	  19.00   854.2K 15.4824M
  MA:S  36.750	1.625	4.63%	36.875	36.125	 35.125   878.2K 32.2739M
 MAS:S  24.875	-0.500	-1.97%	25.375	24.750	 25.375   347.7K 8.6490M
 MAT:S= 22.375	0.000	0.00%	22.500	22.000	 22.375  1552.1K 34.7282M
 MCD:S+ 33.375	0.250	0.75%	33.375	32.875	 33.125  1233.5K 41.1681M
MCIC:S* 19.750	1.375	7.48%	20.000	19.375	 18.375  4016.1K 79.3180M
 MCU:S= 15.625	0.000	0.00%	15.750	15.500	 15.625     159K 2.4844M
 MDR:S= 25.500	0.000	0.00%	25.625	25.375	  25.50    52.6K 1.3413M
MEGT:S- 9.125	-0.250	-2.67%	9.375	9.125	  9.375      30K 0.2737M
MENT:S- 12.750	-0.500	-3.77%	13.375	12.750	  13.25   144.3K 1.8398M
 MER:S= 39.750	0.000	0.00%	40.250	39.625	  39.75  1018.4K 40.4814M
 MMM:S  52.125	-0.125	-0.24%	52.250	51.875	  52.25   803.4K 41.8772M
  MO:S* 61.375	0.625	1.03%	61.625	61.125	  60.75  1447.9K 88.8649M
 MOB:S  87.125	-1.250	-1.41%	88.125	86.750	 88.375   795.4K 69.2992M
 MOT:S* 61.500	-0.375	-0.61%	62.125	61.250	 61.875  1751.7K 107.7296M
 MRK:S- 40.000	0.250	0.63%	40.500	40.000	  39.75  2358.3K 94.3320M
  MS:S  66.375	1.375	2.12%	67.000	66.125	  65.00   441.3K 29.2913M
MSFT:S* 60.875	0.000	0.00%	61.125	60.625	 60.875  2069.8K 125.9991M
MSII:S= 27.000	0.000	0.00%	27.250	26.750	  27.00    99.6K 2.6892M
  MT:S  31.875	0.625	2.00%	32.000	31.750	  31.25    51.6K 1.6447M
 MTC:S+ 74.875	0.625	0.84%	74.875	73.625	  74.25   191.2K 14.3161M
  MU:S+ 45.250	0.125	0.28%	45.250	44.375	 45.125   909.8K 41.1684M
  MX:S  23.625	-0.125	-0.53%	23.750	23.500	  23.75    46.3K 1.0938M
MXTR:S  4.938	-0.688	-12.22%	5.250	4.875	  5.625   257.5K 1.2714M
   N:S  26.500	-0.375	-1.40%	27.000	26.375	 26.875   527.3K 13.9734M
 NAV:S+ 16.375	0.375	2.34%	16.375	16.000	  16.00   188.2K 3.0818M
NCDI:S+ 5.125	0.625	13.89%	5.125	4.500	   4.50    61.9K 0.3172M
NELL:S- 34.500	0.000	0.00%	34.750	34.500	  34.50    56.7K 1.9562M
NETG:S+ 27.125	0.500	1.88%	27.125	26.625	 26.625   316.9K 8.5959M
 NKE:S  69.875	0.625	0.90%	70.125	69.500	  69.25   349.9K 24.4493M
  NN:S  40.875	-0.375	-0.91%	42.000	40.625	  41.25   982.4K 40.1556M
NOBE:S+ 42.500	0.500	1.19%	42.500	41.750	  42.00   312.9K 13.2982M
 NOC:S  41.875	0.125	0.30%	42.000	41.750	  41.75    85.5K 3.5803M
NOVL:S* 19.375	1.000	5.44%	19.500	18.375	 18.375  6104.1K 118.2669M
 NSM:S  17.250	-1.125	-6.12%	17.375	16.625	 18.375  3569.8K 61.5791M
  NT:S  35.250	0.250	0.71%	35.500	35.000	  35.00   250.7K 8.8372M
 NWK:S  25.375	1.500	6.28%	25.625	25.000	 23.875   128.8K 3.2683M
 NYA:I# 261.640	0.000	0.00%	0.000	261.520	   0.00       0K 0.0000M
 NYV:I# 314.660	0.000	0.00%	329.320	0.000	   0.00       0K 0.0000M
 OAT:S  35.000	1.000	2.94%	36.000	34.000	  34.00  1579.2K 55.2720M
 OEX:I  445.700	6.930	1.58%	0.000	445.570	438.76998       0K 0.0000M
ORCL:S* 44.375	0.375	0.85%	44.625	43.750	  44.00   915.2K 40.6120M
 OXY:S  19.000	-0.250	-1.30%	19.125	18.875	  19.25   749.1K 14.2329M
   P:S  32.000	-0.250	-0.78%	32.500	31.750	  32.25   401.8K 12.8576M
 PAC:S  30.500	0.375	1.24%	30.625	30.375	 30.125     350K 10.6750M
 PBY:S- 33.625	-0.625	-1.82%	34.500	33.625	  34.25   185.9K 6.2509M
PCCW:S= 13.750	0.000	0.00%	14.000	13.625	  13.75   307.5K 4.2281M
 PCG:S+ 25.250	0.250	1.00%	25.250	25.125	  25.00   851.3K 21.4953M
 PCL:S+ 23.750	0.875	3.83%	23.750	23.500	 22.875    55.8K 1.3253M
  PE:S= 27.000	0.000	0.00%	27.125	26.875	  27.00   225.3K 6.0831M
  PG:S+ 66.375	-0.125	-0.19%	66.375	65.625	  66.50   595.1K 39.4998M
 PHG:S  31.750	-0.250	-0.78%	32.125	31.625	  32.00   146.8K 4.6609M
 PIR:S- 9.500	0.000	0.00%	9.750	9.500	   9.50   133.5K 1.2683M
PMTC:S  37.875	-0.375	-0.98%	38.250	37.500	  38.25   551.1K 20.8729M
 PPW:S= 19.375	0.000	0.00%	19.500	19.125	 19.375   324.1K 6.2794M
 PRD:S  30.000	-0.875	-2.83%	30.250	29.875	 30.875   215.4K 6.4620M
PSTA:S  7.250	0.125	1.75%	7.375	7.000	  7.125    26.6K 0.1928M
PTON:S  7.625	-0.125	-1.61%	8.000	7.375	   7.75   293.9K 2.2410M
PYRD:S- 15.750	0.000	0.00%	15.875	15.750	  15.75      60K 0.9450M
 PZL:S  45.375	0.500	1.11%	45.500	45.000	 44.875    40.8K 1.8513M
QKTN:S+ 8.500	0.625	7.94%	8.500	7.625	  7.875   138.7K 1.1789M
QNTM:S- 14.250	-0.250	-1.72%	14.750	14.250	  14.50   696.1K 9.9194M
QVCN:S- 45.875	0.375	0.82%	46.125	45.875	  45.50    33.1K 1.5185M
 RBK:S  35.000	-0.375	-1.06%	35.500	34.875	 35.375   443.9K 15.5365M
  RD:S  111.500	-0.750	-0.67%	112.125	111.375	 112.25     353K 39.3595M
 REC:S- 7.875	-0.125	-1.56%	8.000	7.875	   8.00    27.3K 0.2150M
 REN:S- 5.125	0.000	0.00%	5.250	5.125	  5.125    73.3K 0.3757M
 RHR:S- 10.625	-0.375	-3.41%	10.875	10.625	  11.00   145.9K 1.5502M
  RN:S* 5.750	-0.125	-2.13%	5.875	5.750	  5.875    2116K 12.1670M
RNBO:S- 16.375	-0.750	-4.38%	17.250	16.375	 17.125    46.1K 0.7549M
ROUS:S+ 19.000	0.062	0.33%	19.000	18.750	18.9375    89.7K 1.7043M
 RYC:S  37.875	0.250	0.66%	38.000	37.750	 37.625    81.3K 3.0792M
   S:S* 45.875	-0.250	-0.54%	47.125	45.625	 46.125  3142.3K 144.1530M
SALD:S  12.000	1.125	10.34%	12.250	10.875	 10.875   120.9K 1.4508M
 SBC:S* 42.875	-0.125	-0.29%	43.375	42.750	  43.00   584.5K 25.0604M
SBUX:S+ 25.500	1.500	6.25%	25.500	24.375	  24.00   500.3K 12.7576M
SCIS:S- 17.375	-0.250	-1.42%	17.625	17.375	 17.625    70.7K 1.2284M
SCOC:S- 10.375	-0.375	-3.49%	10.750	10.375	  10.75     200K 2.0750M
 SDO:S+ 21.375	0.750	3.64%	21.375	21.250	 20.625    45.6K 0.9747M
 SEG:S* 25.625	-0.500	-1.91%	26.500	25.625	 26.125   397.6K 10.1885M
 SFE:S  21.000	0.500	2.44%	22.000	20.375	  20.50    63.8K 1.3398M
 SGI:S* 31.000	-0.250	-0.80%	31.125	30.750	  31.25  1108.2K 34.3542M
 SGP:S  78.375	-0.375	-0.48%	79.125	78.250	  78.75   633.3K 49.6349M
SIGM:S- 6.500	-0.250	-3.70%	7.000	6.500	   6.75    64.8K 0.4212M
SIII:S  19.312	1.375	7.67%	19.375	17.875	17.9375    1404K 27.1148M
  SK:S  16.000	0.125	0.79%	16.125	15.750	 15.875    77.6K 1.2416M
 SLB:S  54.750	-0.125	-0.23%	54.875	54.375	 54.875   451.8K 24.7360M
 SLR:S+ 23.500	-0.125	-0.53%	23.500	23.125	 23.625   616.2K 14.4807M
SMSC:S- 29.125	-0.250	-0.85%	29.750	29.125	 29.375     119K 3.4659M
SNPS:S  47.000	1.125	2.45%	47.500	46.125	 45.875    73.5K 3.4545M
SPCO:S- 3.750	0.000	0.00%	4.000	3.750	   3.75    37.1K 0.1391M
 SPX:I  480.700	2.060	0.43%	0.000	480.450	 478.64       0K 0.0000M
SQNT:S  16.625	0.375	2.31%	16.750	16.375	  16.25   357.1K 5.9368M
 SRA:S  28.500	0.375	1.33%	28.875	28.250	 28.125   252.5K 7.1963M
SSAX:S  19.500	1.750	9.86%	20.375	17.875	  17.75  1835.3K 35.7884M
 STK:S  23.000	1.000	4.55%	23.750	22.250	  22.00   703.7K 16.1851M
STRM:S  37.875	-0.875	-2.26%	39.750	37.750	  38.75   553.8K 20.9752M
SUNW:S  31.875	-1.500	-4.49%	32.875	31.625	 33.375  1014.6K 32.3404M
 SUP:S- 25.500	-0.500	-1.92%	26.750	25.500	  26.00   125.6K 3.2028M
SVGI:S+ 19.500	-0.125	-0.64%	19.500	19.375	 19.625      92K 1.7940M
 SVM:S+ 25.000	0.125	0.50%	25.000	24.500	 24.875    57.6K 1.4400M
SYBS:S  45.000	-0.250	-0.55%	45.500	44.250	  45.25   611.8K 27.5310M
SYMC:S  20.500	-0.125	-0.61%	20.750	20.250	 20.625   453.6K 9.2988M
SYQT:S- 13.375	-0.250	-1.83%	13.750	13.375	 13.625    31.4K 0.4200M
   T:S* 51.375	-0.500	-0.96%	52.000	51.375	 51.875  1858.2K 95.4650M
 TAN:S  46.500	-0.125	-0.27%	47.000	46.375	 46.625   448.8K 20.8692M
TCOMA:S= 21.625	0.000	0.00%	22.125	21.500	 21.625  2697.8K 58.3399M
 TDM:S  17.500	-1.000	-5.41%	18.125	17.250	  18.50   437.7K 7.6597M
  TE:S+ 22.000	0.125	0.57%	22.000	21.875	 21.875    90.2K 1.9844M
 TEK:S  32.875	0.250	0.77%	33.000	32.500	 32.625   118.9K 3.9088M
TELC:S  15.125	-0.250	-1.63%	15.500	14.875	 15.375    82.1K 1.2418M
THDO:S  9.750	-0.375	-3.70%	10.250	9.500	 10.125    94.4K 0.9204M
TICK:I# 401.000	0.000	0.00%	802.000	0.000	   0.00       0K 0.0000M
TLAB:S  52.438	1.188	2.32%	52.500	51.250	  51.25   478.8K 25.1071M
 TMX:S  34.000	-0.250	-0.73%	34.750	33.875	  34.25    3822K 129.9480M
 TOY:S  30.500	0.375	1.24%	30.875	30.250	 30.125  1495.4K 45.6097M
TRAN:I  1499.730	-11.420	-0.76%	0.000	1492.970	1511.15       0K 0.0000M
 TRB:S+ 54.000	1.000	1.89%	54.000	52.750	  53.00   207.7K 11.2158M
TRIN:I# 1.460	0.000	0.00%	2.920	0.000	   0.00       0K 0.0000M
TRMB:S* 18.125	-0.875	-4.61%	18.875	17.875	  19.00   456.5K 8.2741M
 TRW:S+ 65.375	-0.125	-0.19%	65.375	65.000	  65.50    55.8K 3.6479M
TSNG:S  6.625	0.188	2.91%	6.750	6.375	 6.4375    27.1K 0.1795M
 TTC:S  29.000	0.750	2.65%	29.250	28.750	  28.25    39.7K 1.1513M
 TWX:S* 39.000	1.250	3.31%	39.125	38.375	  37.75  3190.4K 124.4256M
  TX:S  61.625	0.250	0.41%	61.750	61.375	 61.375   419.2K 25.8332M
 TXN:S  73.250	-0.250	-0.34%	73.375	72.500	  73.50   602.2K 44.1112M
 TYX:I  76.400	0.430	0.57%	76.520	0.000	  75.97       0K 0.0000M
 UAL:S+ 93.125	-0.250	-0.27%	93.125	93.000	 93.375    70.5K 6.5653M
  UK:S+ 28.750	0.875	3.14%	28.750	28.125	 27.875  1364.9K 39.2409M
 USG:S  21.750	0.250	1.16%	21.875	21.625	  21.50    90.3K 1.9640M
 USS:S  23.125	-0.750	-3.14%	23.875	22.750	 23.875   393.6K 9.1020M
UTIL:I  196.270	1.170	0.60%	197.460	0.000	 195.10       0K 0.0000M
 UTX:S# 65.000	0.000	0.00%	65.125	64.625	   0.00   246.6K 0.0000M
 VAR:S  39.250	0.750	1.95%	39.625	38.750	  38.50   104.6K 4.1056M
VFIC:S  23.750	-0.625	-2.56%	24.250	23.500	 24.375   228.6K 5.4292M
VFINX:I  45.110	0.250	0.56%	45.360	0.000	  44.86       0K 0.0000M
VGSTX:I  13.110	-0.590	-4.31%	13.150	0.000	  13.70       0K 0.0000M
 VIA:S* 47.750	0.250	0.53%	47.750	47.375	  47.50    79.1K 3.7770M
VIEW:S  9.250	-0.125	-1.33%	9.375	9.125	  9.375    63.9K 0.5911M
VLSI:S  13.125	-0.125	-0.94%	13.500	13.000	  13.25   890.9K 11.6931M
VPMCX:I  20.370	-0.030	-0.15%	20.420	0.000	20.4000       0K 0.0000M
VTSS:S- 4.625	-0.125	-2.63%	4.750	4.625	   4.75      33K 0.1526M
VWINX:I- 17.760	0.240	1.37%	0.000	17.760	17.52000       0K 0.0000M
 WAG:S  47.500	-0.375	-0.78%	47.875	47.375	 47.875   234.1K 11.1197M
 WBB:S  18.125	0.250	1.40%	18.250	18.000	 17.875   109.5K 1.9847M
 WDC:S- 15.500	-0.375	-2.36%	15.875	15.500	 15.875   192.5K 2.9838M
 WEN:S  16.375	-0.125	-0.76%	16.500	16.625	  16.50   401.3K 6.5713M
 WFC:S  154.875	-0.750	-0.48%	156.000	154.500	155.625   125.1K 19.3749M
 WLM:S+ 25.875	0.000	0.00%	25.875	25.375	 25.875    77.1K 1.9950M
 WMT:S= 24.000	0.000	0.00%	24.250	23.875	  24.00  2229.1K 53.4984M
WSAU:S+ 20.750	0.000	0.00%	20.750	20.250	  20.75   105.3K 2.1850M
 WSX:I# 326.300	316.500	0.00%	326.910	0.000	   9.80       0K 0.0000M
WWTK:S  3.000	-0.562	-15.79%	3.250	2.875	 3.5625    24.8K 0.0744M
  WX:S- 14.375	-0.125	-0.86%	14.500	14.375	  14.50   787.4K 11.3189M
  WY:S  39.500	-0.250	-0.63%	39.875	39.125	  39.75   424.5K 16.7677M
 WYL:S- 20.750	-0.250	-1.19%	21.125	20.750	  21.00    31.5K 0.6536M
 XAU:I  99.330	-1.120	-1.11%	0.000	98.400	 100.45       0K 0.0000M
XIRC:S+ 16.250	0.500	3.17%	16.250	15.750	  15.75   167.7K 2.7251M
XLNX:S  62.625	0.125	0.20%	63.500	62.250	  62.50   308.8K 19.3386M
 XMI:I  410.640	0.380	0.09%	411.400	0.000	 410.26       0K 0.0000M
XNET:S- 23.000	-0.688	-2.90%	23.750	23.000	23.6875    47.8K 1.0994M
 XON:S  62.250	0.250	0.40%	62.375	61.875	  62.00     946K 58.8885M
 XRX:S- 107.000	-2.250	-2.06%	109.500	107.000	 109.25   480.7K 51.4349M

3. TOP 50 QUOTESERVER STOCKS SORTED BY TRADING VOLUME - 02/07/95
RNK Symbol  Type    Price      High      Low         Volume    Last
  1 NOVL   (stock)  19.375    19.50     18.375     6104100  18.375    
  2 MCIC   (stock)  19.75     20.00     19.375     4016100  18.375    
  3 TMX    (stock)  34.00     34.75     33.875     3822000  34.25    
  4 KMAG   (stock)  23.875    24.75     23.25      3570200  25.25    
  5 NSM    (stock)  17.25     17.375    16.625     3569800  18.375   
  6 EMC    (stock)  16.125    17.00     16.125     3335700  16.875   
  7 KM     (stock)  14.375    14.50     13.875     3222800  13.50    
  8 TWX    (stock)  39.00     39.125    38.375     3190400  37.75     
  9 S      (stock)  45.875    47.125    45.625     3142300  46.125    
 10 F      (stock)  25.50     26.00     25.375     3060800  25.625    
 11 BAC    (stock)  46.75     47.375    46.75      2780900  46.375   
 12 INTC   (stock)  73.00     73.75     72.625     2775200  73.875   
 13 IFMX   (stock)  33.50     35.50     33.50      2700000  34.4375  
 14 TCOMA  (stock)  21.625    22.125    21.50      2697800  21.625   
 15 CPQ    (stock)  35.375    36.25     35.25      2407200  36.00    
 16 MRK    (stock)  40.00     40.50     40.00      2358300  39.75    
 17 CSCO   (stock)  36.875    36.875    35.875     2296700  36.625    
 18 AMGN   (stock)  65.375    66.50     65.25      2237300  65.875   
 19 WMT    (stock)  24.00     24.25     23.875     2229100  24.00    
 20 RN     (stock)   5.75      5.875     5.75      2116000   5.875    
 21 CRUS   (stock)  31.00     31.25     29.625     2111900  30.00    
 22 AXP    (stock)  32.375    32.375    32.00      2070100  32.125   
 23 MSFT   (stock)  60.875    61.125    60.625     2069800  60.875    
 24 HD     (stock)  49.75     50.00     49.25      2019900  49.125   
 25 INGR   (stock)  12.625    12.50     12.00      1982000  11.375   
 26 ERTS   (stock)  19.75     19.75     18.125     1881200  18.125   
 27 T      (stock)  51.375    52.00     51.375     1858200  51.875    
 28 SSAX   (stock)  19.50     20.375    17.875     1835300  17.75    
 29 AAPL   (stock)  40.8125   41.00     40.00      1800000  40.50     
 30 MOT    (stock)  61.50     62.125    61.25      1751700  61.875    
 31 C      (stock)  45.125    45.25     45.00      1749800  45.00     
 32 BNET   (stock)  32.00     32.25     31.625     1624200  32.625   
 33 AMAT   (stock)  42.50     43.75     42.25      1606000  42.625   
 34 OAT    (stock)  35.00     36.00     34.00      1579200  34.00    
 35 MAT    (stock)  22.375    22.50     22.00      1552100  22.375   
 36 GE     (stock)  52.00     52.125    51.75      1514600  52.00    
 37 TOY    (stock)  30.50     30.875    30.25      1495400  30.125   
 38 IBM    (stock)  74.25     74.375    73.875     1450700  74.375    
 39 MO     (stock)  61.375    61.625    61.125     1447900  60.75     
 40 GTE    (stock)  33.75     33.875    33.50      1445000  34.00    
 41 CCI    (stock)  43.25     43.50     42.875     1418200  43.00     
 42 SIII   (stock)  19.3125   19.375    17.875     1404000  17.9375  
 43 GM     (stock)  39.375    39.50     39.25      1401200  39.25    
 44 UK     (stock)  28.75     28.75     28.125     1364900  27.875   
 45 DIS    (stock)  52.125    52.75     51.625     1282600  52.50    
 46 COMS   (stock)  48.75     50.25     48.50      1241900  49.4375  
 47 MCD    (stock)  33.375    33.375    32.875     1233500  33.125   
 48 BA     (stock)  47.75     47.875    47.125     1168500  47.125   
 49 KO     (stock)  53.625    53.875    53.125     1118700  53.125   
 50 SGI    (stock)  31.00     31.125    30.75      1108200  31.25     

NOTE:  # - Probable error in quote information, unusual data detected.
       * - News on stock, check your broker or Dow Jones News Services.

4. TOP 25 QUOTESERVER STOCKS BY MARKET VALUATION OF TRADING (Price * Volume)
RNK SYMB:TP Last PX    PX Chg  Pct Chg   HI PX   LOW   PREV DAY  Volume*VAL-TR*
  1 INTC:S  73.000	-0.875	-1.18%	73.750	72.625	 73.875  2775.2K 202.5896M
  2 AMGN:S  65.375	-0.500	-0.76%	66.500	65.250	 65.875  2237.3K 146.2635M
  3    S:S* 45.875	-0.250	-0.54%	47.125	45.625	 46.125  3142.3K 144.1530M
  4  BAC:S- 46.750	0.375	0.81%	47.375	46.750	 46.375  2780.9K 130.0071M
  5  TMX:S  34.000	-0.250	-0.73%	34.750	33.875	  34.25    3822K 129.9480M
  6 MSFT:S* 60.875	0.000	0.00%	61.125	60.625	 60.875  2069.8K 125.9991M
  7  TWX:S* 39.000	1.250	3.31%	39.125	38.375	  37.75  3190.4K 124.4256M
  8 NOVL:S* 19.375	1.000	5.44%	19.500	18.375	 18.375  6104.1K 118.2669M
  9  MOT:S* 61.500	-0.375	-0.61%	62.125	61.250	 61.875  1751.7K 107.7296M
 10  IBM:S* 74.250	-0.125	-0.17%	74.375	73.875	 74.375  1450.7K 107.7145M
 11   HD:S  49.750	0.625	1.27%	50.000	49.250	 49.125  2019.9K 100.4900M
 12    T:S* 51.375	-0.500	-0.96%	52.000	51.375	 51.875  1858.2K 95.4650M
 13  MRK:S- 40.000	0.250	0.63%	40.500	40.000	  39.75  2358.3K 94.3320M
 14 IFMX:S- 33.500	-0.938	-2.72%	35.500	33.500	34.4375    2700K 90.4500M
 15   MO:S* 61.375	0.625	1.03%	61.625	61.125	  60.75  1447.9K 88.8649M
 16 KMAG:S  23.875	-1.375	-5.45%	24.750	23.250	  25.25  3570.2K 85.2385M
 17  CPQ:S  35.375	-0.625	-1.74%	36.250	35.250	  36.00  2407.2K 85.1547M
 18 CSCO:S* 36.875	0.250	0.68%	36.875	35.875	 36.625  2296.7K 84.6908M
 19 MCIC:S* 19.750	1.375	7.48%	20.000	19.375	 18.375  4016.1K 79.3180M
 20    C:S* 45.125	0.125	0.28%	45.250	45.000	  45.00  1749.8K 78.9597M
 21   GE:S= 52.000	0.000	0.00%	52.125	51.750	  52.00  1514.6K 78.7592M
 22    F:S* 25.500	-0.125	-0.49%	26.000	25.375	 25.625  3060.8K 78.0504M
 23 AAPL:S* 40.812	0.312	0.77%	41.000	40.000	  40.50    1800K 73.4625M
 24  FNM:S  76.500	-1.125	-1.45%	77.625	76.250	 77.625   926.9K 70.9078M
 25  MOB:S  87.125	-1.250	-1.41%	88.125	86.750	 88.375   795.4K 69.2992M

5a. QUOTESERVER STOCKS 25 LARGEST POINT VALUE GAINERS - 02/07/95
RNK SYMB:TP Last PX   *PX Chg*  Pct Chg   HI PX   LOW   PREV DAY  Volume VAL-TR
     WSX:I# 326.300	316.500	0.00%	326.910	0.000	   9.80       0K 0.0000M
     OEX:I  445.700	6.930	1.58%	0.000	445.570	438.76998       0K 0.0000M
     SPX:I  480.700	2.060	0.43%	0.000	480.450	 478.64       0K 0.0000M
  1 SSAX:S  19.500	1.750	9.86%	20.375	17.875	  17.75  1835.3K 35.7884M
  2 ERTS:S+ 19.750	1.625	8.97%	19.750	18.125	 18.125  1881.2K 37.1537M
  3   MA:S  36.750	1.625	4.63%	36.875	36.125	 35.125   878.2K 32.2739M
  4 SBUX:S+ 25.500	1.500	6.25%	25.500	24.375	  24.00   500.3K 12.7576M
  5  NWK:S  25.375	1.500	6.28%	25.625	25.000	 23.875   128.8K 3.2683M
  6 SIII:S  19.312	1.375	7.67%	19.375	17.875	17.9375    1404K 27.1148M
  7 MCIC:S* 19.750	1.375	7.48%	20.000	19.375	 18.375  4016.1K 79.3180M
  8  HWP:S* 102.500	1.375	1.36%	102.875	101.375	101.125   575.9K 59.0297M
  9  GIS:S  59.750	1.375	2.36%	60.125	58.625	 58.375   530.8K 31.7153M
 10  ELY:S  34.750	1.375	4.12%	34.875	33.500	 33.375     563K 19.5643M
 11   MS:S  66.375	1.375	2.12%	67.000	66.125	  65.00   441.3K 29.2913M
 12 INGR:S  12.625	1.250	10.99%	12.500	12.000	 11.375    1982K 25.0227M
 13 GENZ:S  38.500	1.250	3.36%	38.750	37.250	  37.25   642.6K 24.7401M
 14  TWX:S* 39.000	1.250	3.31%	39.125	38.375	  37.75  3190.4K 124.4256M
 15 TLAB:S  52.438	1.188	2.32%	52.500	51.250	  51.25   478.8K 25.1071M
    UTIL:I  196.270	1.170	0.60%	197.460	0.000	 195.10       0K 0.0000M
 16 SNPS:S  47.000	1.125	2.45%	47.500	46.125	 45.875    73.5K 3.4545M
 17 SALD:S  12.000	1.125	10.34%	12.250	10.875	 10.875   120.9K 1.4508M
 18 LOTS:S  46.312	1.125	2.49%	47.250	45.750	45.1875   577.7K 26.7547M
 19 EXBT:S+ 18.750	1.125	6.38%	18.750	17.750	 17.625   885.7K 16.6069M
 20 NOVL:S* 19.375	1.000	5.44%	19.500	18.375	 18.375  6104.1K 118.2669M
 21 LRCX:S  41.750	1.000	2.45%	42.500	41.000	  40.75   545.8K 22.7872M
 22 CRUS:S  31.000	1.000	3.33%	31.250	29.625	  30.00  2111.9K 65.4689M
 23  TRB:S+ 54.000	1.000	1.89%	54.000	52.750	  53.00   207.7K 11.2158M
 24  STK:S  23.000	1.000	4.55%	23.750	22.250	  22.00   703.7K 16.1851M
 25  OAT:S  35.000	1.000	2.94%	36.000	34.000	  34.00  1579.2K 55.2720M
 26   DD:S  54.875	1.000	1.86%	55.125	54.000	 53.875   772.2K 42.3745M

5b. QUOTESERVER STOCKS 25 LARGEST POINT VALUE DECLINERS - 02/07/95
RNK SYMB:TP Last PX   *PX Chg*  Pct Chg   HI PX   LOW   PREV DAY  Volume VAL-TR
    TRAN:I  1499.730	-11.420	-0.76%	0.000	1492.970	1511.15       0K 0.0000M
  1  XRX:S- 107.000	-2.250	-2.06%	109.500	107.000	 109.25   480.7K 51.4349M
  2  HMY:S* 27.000	-1.875	-6.49%	28.625	27.000	 28.875   711.9K 19.2213M
  3 EFII:S- 34.750	-1.500	-4.14%	36.750	34.750	  36.25    71.1K 2.4707M
  4 SUNW:S  31.875	-1.500	-4.49%	32.875	31.625	 33.375  1014.6K 32.3404M
  5 KMAG:S  23.875	-1.375	-5.45%	24.750	23.250	  25.25  3570.2K 85.2385M
  6  MOB:S  87.125	-1.250	-1.41%	88.125	86.750	 88.375   795.4K 69.2992M
  7 ACAD:S  34.750	-1.250	-3.47%	36.250	34.500	  36.00   360.7K 12.5343M
  8  AMD:S- 30.500	-1.125	-3.56%	31.375	30.500	 31.625     981K 29.9205M
  9  FNM:S  76.500	-1.125	-1.45%	77.625	76.250	 77.625   926.9K 70.9078M
 10  NSM:S  17.250	-1.125	-6.12%	17.375	16.625	 18.375  3569.8K 61.5791M
     XAU:I  99.330	-1.120	-1.11%	0.000	98.400	 100.45       0K 0.0000M
 11    I:S  78.875	-1.000	-1.25%	80.000	78.750	 79.875   374.9K 29.5702M
 12  TDM:S  17.500	-1.000	-5.41%	18.125	17.250	  18.50   437.7K 7.6597M
 13 IFMX:S- 33.500	-0.938	-2.72%	35.500	33.500	34.4375    2700K 90.4500M
 14  GPS:S  33.250	-0.875	-2.56%	34.125	33.125	 34.125   400.1K 13.3033M
 15  LUV:S* 18.125	-0.875	-4.61%	18.875	18.125	  19.00   854.2K 15.4824M
 16  PRD:S  30.000	-0.875	-2.83%	30.250	29.875	 30.875   215.4K 6.4620M
 17 CYRX:S  21.625	-0.875	-3.89%	22.750	21.000	  22.50   988.9K 21.3850M
 18 INTC:S  73.000	-0.875	-1.18%	73.750	72.625	 73.875  2775.2K 202.5896M
 19 STRM:S  37.875	-0.875	-2.26%	39.750	37.750	  38.75   553.8K 20.9752M
 20 TRMB:S* 18.125	-0.875	-4.61%	18.875	17.875	  19.00   456.5K 8.2741M
 21 DELL:S  41.125	-0.812	-1.94%	42.250	40.875	41.9375   713.4K 29.3386M
 22   CA:S  52.625	-0.750	-1.41%	53.625	52.500	 53.375   419.1K 22.0551M
 23   RD:S  111.500	-0.750	-0.67%	112.125	111.375	 112.25     353K 39.3595M
 24  CTC:S- 71.000	-0.750	-1.05%	71.750	71.000	  71.75    35.1K 2.4921M
 25  EMC:S- 16.125	-0.750	-4.44%	17.000	16.125	 16.875  3335.7K 53.7882M
 26  USS:S  23.125	-0.750	-3.14%	23.875	22.750	 23.875   393.6K 9.1020M
 27  WFC:S  154.875	-0.750	-0.48%	156.000	154.500	155.625   125.1K 19.3749M
 28 CREAF:S  12.750	-0.750	-5.56%	13.500	12.625	  13.50   373.8K 4.7660M

6. TOP 25 QUOTESERVER STOCKS SORTED BY PERCENTAGE GAIN - 02/07/95
RNK SYMB:TP Last PX    PX Chg *Pct Chg*  HI PX   LOW   PREV DAY  Volume VAL-TR
  1 NCDI:S+ 5.125	0.625	13.89%	5.125	4.500	   4.50    61.9K 0.3172M
  2  GEN:S* 5.625	0.625	12.50%	5.625	5.125	   5.00   174.9K 0.9838M
  3 INGR:S  12.625	1.250	10.99%	12.500	12.000	 11.375    1982K 25.0227M
  4 SALD:S  12.000	1.125	10.34%	12.250	10.875	 10.875   120.9K 1.4508M
  5 SSAX:S  19.500	1.750	9.86%	20.375	17.875	  17.75  1835.3K 35.7884M
  6 FPNX:S  5.625	0.500	9.76%	5.250	5.000	  5.125      94K 0.5288M
  7 ERTS:S+ 19.750	1.625	8.97%	19.750	18.125	 18.125  1881.2K 37.1537M
  8 QKTN:S+ 8.500	0.625	7.94%	8.500	7.625	  7.875   138.7K 1.1789M
  9 SIII:S  19.312	1.375	7.67%	19.375	17.875	17.9375    1404K 27.1148M
 10 MCIC:S* 19.750	1.375	7.48%	20.000	19.375	 18.375  4016.1K 79.3180M
 11   KM:S  14.375	0.875	6.48%	14.500	13.875	  13.50  3222.8K 46.3278M
 12 EXBT:S+ 18.750	1.125	6.38%	18.750	17.750	 17.625   885.7K 16.6069M
 13  NWK:S  25.375	1.500	6.28%	25.625	25.000	 23.875   128.8K 3.2683M
 14 SBUX:S+ 25.500	1.500	6.25%	25.500	24.375	  24.00   500.3K 12.7576M
 15 NOVL:S* 19.375	1.000	5.44%	19.500	18.375	 18.375  6104.1K 118.2669M
 16 CRAY:S+ 1.250	0.062	5.26%	1.250	1.125	 1.1875   103.4K 0.1293M
 17   MA:S  36.750	1.625	4.63%	36.875	36.125	 35.125   878.2K 32.2739M
 18  STK:S  23.000	1.000	4.55%	23.750	22.250	  22.00   703.7K 16.1851M
 19  ELY:S  34.750	1.375	4.12%	34.875	33.500	 33.375     563K 19.5643M
 20  PCL:S+ 23.750	0.875	3.83%	23.750	23.500	 22.875    55.8K 1.3253M
 21  SDO:S+ 21.375	0.750	3.64%	21.375	21.250	 20.625    45.6K 0.9747M
 22 ALEX:S  21.750	0.750	3.57%	22.500	21.250	  21.00   254.2K 5.5289M
 23 AKLM:S  14.688	0.500	3.52%	14.875	14.125	14.1875   820.3K 12.0482M
 24 GENZ:S  38.500	1.250	3.36%	38.750	37.250	  37.25   642.6K 24.7401M
 25 CRUS:S  31.000	1.000	3.33%	31.250	29.625	  30.00  2111.9K 65.4689M
 26  TWX:S* 39.000	1.250	3.31%	39.125	38.375	  37.75  3190.4K 124.4256M
 27 XIRC:S+ 16.250	0.500	3.17%	16.250	15.750	  15.75   167.7K 2.7251M
 28   UK:S+ 28.750	0.875	3.14%	28.750	28.125	 27.875  1364.9K 39.2409M
 29  DGN:S  8.375	0.250	3.08%	8.500	8.250	  8.125   109.9K 0.9204M
 30  OAT:S  35.000	1.000	2.94%	36.000	34.000	  34.00  1579.2K 55.2720M

7. TOP 25 QUOTESERVER STOCKS SORTED BY PERCENTAGE DROP - 02/07/95
RNK SYMB:TP Last PX    PX Chg *Pct Chg*  HI PX   LOW   PREV DAY  Volume VAL-TR
  1 MEGT:S- 9.125	-0.250	-2.67%	9.375	9.125	  9.375      30K 0.2737M
  2 IFMX:S- 33.500	-0.938	-2.72%	35.500	33.500	34.4375    2700K 90.4500M
  3  PRD:S  30.000	-0.875	-2.83%	30.250	29.875	 30.875   215.4K 6.4620M
  4 XNET:S- 23.000	-0.688	-2.90%	23.750	23.000	23.6875    47.8K 1.0994M
  5 CLIX:S  8.250	-0.250	-2.94%	8.625	8.125	   8.50    40.5K 0.3341M
  6  USS:S  23.125	-0.750	-3.14%	23.875	22.750	 23.875   393.6K 9.1020M
  7  RHR:S- 10.625	-0.375	-3.41%	10.875	10.625	  11.00   145.9K 1.5502M
  8 ACAD:S  34.750	-1.250	-3.47%	36.250	34.500	  36.00   360.7K 12.5343M
  9 SCOC:S- 10.375	-0.375	-3.49%	10.750	10.375	  10.75     200K 2.0750M
 10  AMD:S- 30.500	-1.125	-3.56%	31.375	30.500	 31.625     981K 29.9205M
 11 THDO:S  9.750	-0.375	-3.70%	10.250	9.500	 10.125    94.4K 0.9204M
 12 SIGM:S- 6.500	-0.250	-3.70%	7.000	6.500	   6.75    64.8K 0.4212M
 13 MENT:S- 12.750	-0.500	-3.77%	13.375	12.750	  13.25   144.3K 1.8398M
 14 CTME:S- 3.125	-0.125	-3.85%	3.250	3.125	   3.25    77.5K 0.2422M
 15 CYRX:S  21.625	-0.875	-3.89%	22.750	21.000	  22.50   988.9K 21.3850M
 16 EFII:S- 34.750	-1.500	-4.14%	36.750	34.750	  36.25    71.1K 2.4707M
    VGSTX:I  13.110	-0.590	-4.31%	13.150	0.000	  13.70       0K 0.0000M
 17 RNBO:S- 16.375	-0.750	-4.38%	17.250	16.375	 17.125    46.1K 0.7549M
 18  EMC:S- 16.125	-0.750	-4.44%	17.000	16.125	 16.875  3335.7K 53.7882M
 19 SUNW:S  31.875	-1.500	-4.49%	32.875	31.625	 33.375  1014.6K 32.3404M
 20 TRMB:S* 18.125	-0.875	-4.61%	18.875	17.875	  19.00   456.5K 8.2741M
 21  LUV:S* 18.125	-0.875	-4.61%	18.875	18.125	  19.00   854.2K 15.4824M
 22   LA:S- 4.500	-0.250	-5.26%	4.625	4.500	   4.75    41.9K 0.1885M
 23  TDM:S  17.500	-1.000	-5.41%	18.125	17.250	  18.50   437.7K 7.6597M
 24 KMAG:S  23.875	-1.375	-5.45%	24.750	23.250	  25.25  3570.2K 85.2385M
 25 CREAF:S  12.750	-0.750	-5.56%	13.500	12.625	  13.50   373.8K 4.7660M
 26  NSM:S  17.250	-1.125	-6.12%	17.375	16.625	 18.375  3569.8K 61.5791M
 27  HMY:S* 27.000	-1.875	-6.49%	28.625	27.000	 28.875   711.9K 19.2213M
 28 MXTR:S  4.938	-0.688	-12.22%	5.250	4.875	  5.625   257.5K 1.2714M
 29 WWTK:S  3.000	-0.562	-15.79%	3.250	2.875	 3.5625    24.8K 0.0744M

****END OF DAILY QUOTE INFORMATION****Tue Feb  7 14:45:24 PST 1995

Market Analysis is provided if & when I have the time.

----- End Included Message -----

----- End Included Message -----